// EDD file for SSW900 with Anybus-CC.
// File name:        AB_SSW900_Vars.inc
// Date:             02/09/2017
// Firmware Version: 1.1
// Build:            4050


VARIABLE PAR1
{
    LABEL "S1.1.6 SSW %In|es|S1.1.6 SSW %In|de|S1.1.6 SSW %In";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "%";
    HANDLING READ;
}

COMMAND READ_PAR1
{
    SLOT 0;
    INDEX 0;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1 }
    }
}


VARIABLE PAR2
{
    LABEL "S1.1.5 Motor %In|es|S1.1.5 Motor %In|de|S1.1.5 Motor %In";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "%";
    HANDLING READ;
}

COMMAND READ_PAR2
{
    SLOT 0;
    INDEX 1;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR2 }
    }
}


VARIABLE PAR3
{
    LABEL "S1.2.5 Motor %Vn|es|S1.2.5 Motor %Vn|de|S1.2.5 Motor %Vn";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "%";
    HANDLING READ;
}

COMMAND READ_PAR3
{
    SLOT 0;
    INDEX 2;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR3 }
    }
}


VARIABLE PAR4
{
    LABEL "S1.2.4 Average|es|S1.2.4 Media|de|S1.2.4 Mittelwert";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "V";
    HANDLING READ;
}

COMMAND READ_PAR4
{
    SLOT 0;
    INDEX 3;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR4 }
    }
}


VARIABLE PAR5
{
    LABEL "S1.2.6 SSW %Vn|es|S1.2.6 SSW %Vn|de|S1.2.6 SSW %Vn";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "%";
    HANDLING READ;
}

COMMAND READ_PAR5
{
    SLOT 0;
    INDEX 4;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR5 }
    }
}


VARIABLE PAR6
{
    LABEL "S1.3.2 Motor %Vn|es|S1.3.2 Motor %Vn|de|S1.3.2 Motor %Vn";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "%";
    HANDLING READ;
}

COMMAND READ_PAR6
{
    SLOT 0;
    INDEX 5;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR6 }
    }
}


VARIABLE PAR7
{
    LABEL "S1.3.1 Average|es|S1.3.1 Media|de|S1.3.1 Mittelwert";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "V";
    HANDLING READ;
}

COMMAND READ_PAR7
{
    SLOT 0;
    INDEX 6;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR7 }
    }
}


VARIABLE PAR8
{
    LABEL "S1.5.4 P. F.|es|S1.5.4 F. P.|de|S1.5.4 P.F.";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(1)
    {
        SCALING_FACTOR 0.01;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR8
{
    SLOT 0;
    INDEX 7;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR8 }
    }
}


VARIABLE PAR9
{
    LABEL "S1.7.1 Motor %Tn|es|S1.7.1 Motor %Tn|de|S1.7.1 Motor %Tn";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "%";
    HANDLING READ;
}

COMMAND READ_PAR9
{
    SLOT 0;
    INDEX 8;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR9 }
    }
}


VARIABLE PAR10
{
    LABEL "S1.5.1 Active|es|S1.5.1 Activa|de|S1.5.1 Wirkleistung";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(4)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "kW";
    HANDLING READ;
}

COMMAND READ_PAR10
{
    SLOT 0;
    INDEX 9;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR10 }
    }
}


VARIABLE PAR12
{
    LABEL "S1.5.2 Apparent|es|S1.5.2 Aparente|de|S1.5.2 Scheinleistung";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(4)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "kVA";
    HANDLING READ;
}

COMMAND READ_PAR12
{
    SLOT 0;
    INDEX 11;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR12 }
    }
}


VARIABLE PAR14
{
    LABEL "S1.5.3 Reactive|es|S1.5.3 Reactiva|de|S1.5.3 Blind";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(4)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "kVAr";
    HANDLING READ;
}

COMMAND READ_PAR14
{
    SLOT 0;
    INDEX 13;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR14 }
    }
}


VARIABLE PAR16
{
    LABEL "S1.6.1 Status|es|S1.6.1 Estado|de|S1.6.1 Status";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE ENUMERATED(1)
    {
        { 0, "Off|es|Off|de|Off" },
        { 1, "Ok|es|Ok|de|Ok" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR16
{
    SLOT 0;
    INDEX 15;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR16 }
    }
}


VARIABLE PAR17
{
    LABEL "S1.6.2 Frequency|es|S1.6.2 Frecuencia|de|S1.6.2 Frequenz";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "Hz";
    HANDLING READ;
}

COMMAND READ_PAR17
{
    SLOT 0;
    INDEX 16;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR17 }
    }
}


VARIABLE PAR18
{
    LABEL "S1.6.3 Sequence|es|S1.6.3 Secuencia|de|S1.6.3 Sequenz";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE ENUMERATED(1)
    {
        { 0, "Invalid|es|Invlida|de|Ungltig" },
        { 1, "RST / 123|es|RST / 123|de|RST / 123" },
        { 2, "RTS / 132|es|RTS / 132|de|RTS / 132" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR18
{
    SLOT 0;
    INDEX 17;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR18 }
    }
}


VARIABLE PAR21
{
    LABEL "S1.4.1 R-U Blocking|es|S1.4.1 Bloqueo R-U|de|S1.4.1 R-U-Sperrsp.";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "V";
    HANDLING READ;
}

COMMAND READ_PAR21
{
    SLOT 0;
    INDEX 20;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR21 }
    }
}


VARIABLE PAR22
{
    LABEL "S1.4.2 S-V Blocking|es|S1.4.2 Bloqueo S-V|de|S1.4.2 S-V-Sperrsp.";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "V";
    HANDLING READ;
}

COMMAND READ_PAR22
{
    SLOT 0;
    INDEX 21;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR22 }
    }
}


VARIABLE PAR23
{
    LABEL "S1.4.3 T-W Blocking|es|S1.4.3 Bloqueo T-W|de|S1.4.3 T-W-Sperrsp.";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "V";
    HANDLING READ;
}

COMMAND READ_PAR23
{
    SLOT 0;
    INDEX 22;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR23 }
    }
}


VARIABLE PAR24
{
    LABEL "S1.1.4 Average|es|S1.1.4 Media|de|S1.1.4 Mittelwert";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(4)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "A";
    HANDLING READ;
}

COMMAND READ_PAR24
{
    SLOT 0;
    INDEX 23;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR24 }
    }
}


VARIABLE PAR26
{
    LABEL "S1.1.1 R Phase|es|S1.1.1 Fase R|de|S1.1.1 Phase R";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(4)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "A";
    HANDLING READ;
}

COMMAND READ_PAR26
{
    SLOT 0;
    INDEX 25;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR26 }
    }
}


VARIABLE PAR28
{
    LABEL "S1.1.2 S Phase|es|S1.1.2 Fase S|de|S1.1.2 Phase S";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(4)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "A";
    HANDLING READ;
}

COMMAND READ_PAR28
{
    SLOT 0;
    INDEX 27;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR28 }
    }
}


VARIABLE PAR30
{
    LABEL "S1.1.3 T Phase|es|S1.1.3 Fase T|de|S1.1.3 Phase T";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(4)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "A";
    HANDLING READ;
}

COMMAND READ_PAR30
{
    SLOT 0;
    INDEX 29;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR30 }
    }
}


VARIABLE PAR33
{
    LABEL "S1.2.1 R-S Line|es|S1.2.1 Lnea R-S|de|S1.2.1 Netz R-S";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "V";
    HANDLING READ;
}

COMMAND READ_PAR33
{
    SLOT 0;
    INDEX 32;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR33 }
    }
}


VARIABLE PAR34
{
    LABEL "S1.2.2 S-T Line|es|S1.2.2 Lnea S-T|de|S1.2.2 Netz S-T";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "V";
    HANDLING READ;
}

COMMAND READ_PAR34
{
    SLOT 0;
    INDEX 33;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR34 }
    }
}


VARIABLE PAR35
{
    LABEL "S1.2.3 T-R Line|es|S1.2.3 Lnea T-R|de|S1.2.3 Netzs T-R";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "V";
    HANDLING READ;
}

COMMAND READ_PAR35
{
    SLOT 0;
    INDEX 34;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR35 }
    }
}


VARIABLE PAR36
{
    LABEL "D4.1.1 Maximum|es|D4.1.1 Mxima|de|D4.1.1 Maximum";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(4)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "A";
    HANDLING READ;
}

COMMAND READ_PAR36
{
    SLOT 0;
    INDEX 35;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR36 }
    }
}


VARIABLE PAR38
{
    LABEL "D4.1.2 Average|es|D4.1.2 Media|de|D4.1.2 Durchsch.";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(4)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "A";
    HANDLING READ;
}

COMMAND READ_PAR38
{
    SLOT 0;
    INDEX 37;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR38 }
    }
}


VARIABLE PAR40
{
    LABEL "D4.3.1 Maximum|es|D4.3.1 Mxima|de|D4.3.1 Maximum";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(4)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "A";
    HANDLING READ;
}

COMMAND READ_PAR40
{
    SLOT 0;
    INDEX 39;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR40 }
    }
}


VARIABLE PAR42
{
    LABEL "D6.1 Powered|es|D6.1 Energizado|de|D6.1 Powered";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(4)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 4294967295;
    }
    CONSTANT_UNIT "s";
    HANDLING READ;
}

COMMAND READ_PAR42
{
    SLOT 0;
    INDEX 41;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR42 }
    }
}


VARIABLE PAR44
{
    LABEL "D6.2 Enabled|es|D6.2 Habilitado|de|D6.2 Eingeschaltet";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(4)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 4294967295;
    }
    CONSTANT_UNIT "s";
    HANDLING READ;
}

COMMAND READ_PAR44
{
    SLOT 0;
    INDEX 43;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR44 }
    }
}


VARIABLE PAR46
{
    LABEL "D6.3 Fan ON|es|D6.3 Ventilador ON|de|D6.3 Lfter";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(4)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 4294967295;
    }
    CONSTANT_UNIT "s";
    HANDLING READ;
}

COMMAND READ_PAR46
{
    SLOT 0;
    INDEX 45;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR46 }
    }
}


VARIABLE PAR48
{
    LABEL "D4.2.1 Actual|es|D4.2.1 Actual|de|D4.2.1  Aktuell";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 999;
    }
    CONSTANT_UNIT "s";
    HANDLING READ;
}

COMMAND READ_PAR48
{
    SLOT 0;
    INDEX 47;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR48 }
    }
}


VARIABLE PAR49
{
    LABEL "D4.2.2 Final|es|D4.2.2 Final|de|D4.2.2 Abschlusszeit";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 999;
    }
    CONSTANT_UNIT "s";
    HANDLING READ;
}

COMMAND READ_PAR49
{
    SLOT 0;
    INDEX 48;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR49 }
    }
}


VARIABLE PAR50
{
    LABEL "S4.2.1 Of Maximum|es|S4.2.1 Del Mximo|de|S4.2.1 Der Maximalen";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "%";
    HANDLING READ;
}

COMMAND READ_PAR50
{
    SLOT 0;
    INDEX 49;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR50 }
    }
}


VARIABLE PAR52
{
    LABEL "D4.6.1 Total|es|D4.6.1 Total|de|D4.6.1 Gesamt";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(4)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "kWh";
    HANDLING READ;
}

COMMAND READ_PAR52
{
    SLOT 0;
    INDEX 51;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR52 }
    }
}


VARIABLE PAR54
{
    LABEL "D4.4.1 Maximum|es|D4.4.1 Mxima|de|D4.4.1 Maximum";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "V";
    HANDLING READ;
}

COMMAND READ_PAR54
{
    SLOT 0;
    INDEX 53;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR54 }
    }
}


VARIABLE PAR55
{
    LABEL "D4.4.2 Minimun|es|D4.4.2 Minimo|de|D4.4.2 Minimum";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "V";
    HANDLING READ;
}

COMMAND READ_PAR55
{
    SLOT 0;
    INDEX 54;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR55 }
    }
}


VARIABLE PAR56
{
    LABEL "D4.5.1 Maximum|es|D4.5.1 Mxima|de|D4.5.1 Maximum";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "Hz";
    HANDLING READ;
}

COMMAND READ_PAR56
{
    SLOT 0;
    INDEX 55;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR56 }
    }
}


VARIABLE PAR57
{
    LABEL "D4.5.2 Minimum|es|D4.5.2 Minimo|de|D4.5.2 Minimum";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "Hz";
    HANDLING READ;
}

COMMAND READ_PAR57
{
    SLOT 0;
    INDEX 56;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR57 }
    }
}


VARIABLE PAR59
{
    LABEL "D4.7.1 Total|es|D4.7.1 Total|de|D4.7.1 Gesamt";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR59
{
    SLOT 0;
    INDEX 58;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR59 }
    }
}


VARIABLE PAR60
{
    LABEL "S4.1.1 Actual|es|S4.1.1 Actual|de|S4.1.1 Aktuell";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -22;
        MAX_VALUE 260;
    }
    CONSTANT_UNIT "C";
    HANDLING READ;
}

COMMAND READ_PAR60
{
    SLOT 0;
    INDEX 59;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR60 }
    }
}


VARIABLE PAR63
{
    LABEL "S4.3.1 Channel 1|es|S4.3.1 Canal 1|de|S4.3.1 Kanal 1";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -20;
        MAX_VALUE 260;
    }
    CONSTANT_UNIT "C";
    HANDLING READ;
}

COMMAND READ_PAR63
{
    SLOT 0;
    INDEX 62;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR63 }
    }
}


VARIABLE PAR64
{
    LABEL "S4.3.2 Channel 2|es|S4.3.2 Canal 2|de|S4.3.2 Kanal 2";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -20;
        MAX_VALUE 260;
    }
    CONSTANT_UNIT "C";
    HANDLING READ;
}

COMMAND READ_PAR64
{
    SLOT 0;
    INDEX 63;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR64 }
    }
}


VARIABLE PAR65
{
    LABEL "S4.3.3 Channel 3|es|S4.3.3 Canal 3|de|S4.3.3 Kanal 3";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -20;
        MAX_VALUE 260;
    }
    CONSTANT_UNIT "C";
    HANDLING READ;
}

COMMAND READ_PAR65
{
    SLOT 0;
    INDEX 64;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR65 }
    }
}


VARIABLE PAR66
{
    LABEL "S4.3.4 Channel 4|es|S4.3.4 Canal 4|de|S4.3.4 Kanal 4";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -20;
        MAX_VALUE 260;
    }
    CONSTANT_UNIT "C";
    HANDLING READ;
}

COMMAND READ_PAR66
{
    SLOT 0;
    INDEX 65;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR66 }
    }
}


VARIABLE PAR67
{
    LABEL "S4.3.5 Channel 5|es|S4.3.5 Canal 5|de|S4.3.5 Kanal 5";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -20;
        MAX_VALUE 260;
    }
    CONSTANT_UNIT "C";
    HANDLING READ;
}

COMMAND READ_PAR67
{
    SLOT 0;
    INDEX 66;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR67 }
    }
}


VARIABLE PAR71
{
    LABEL "S1.8.1 Input|es|S1.8.1 Entrada|de|S1.8.1 Eingang";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "V";
    HANDLING READ;
}

COMMAND READ_PAR71
{
    SLOT 0;
    INDEX 70;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR71 }
    }
}


VARIABLE PAR72
{
    LABEL "S1.8.2 +5V|es|S1.8.2 +5V|de|S1.8.2 +5V";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.01;
    }
    CONSTANT_UNIT "V";
    HANDLING READ;
}

COMMAND READ_PAR72
{
    SLOT 0;
    INDEX 71;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR72 }
    }
}


VARIABLE PAR73
{
    LABEL "S1.8.3 +12V|es|S1.8.3 +12V|de|S1.8.3 +12V";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "V";
    HANDLING READ;
}

COMMAND READ_PAR73
{
    SLOT 0;
    INDEX 72;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR73 }
    }
}


VARIABLE PAR75
{
    LABEL "S1.8.4 +Vbat|es|S1.8.4 +Vbat|de|S1.8.4 +Vbat";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.01;
    }
    CONSTANT_UNIT "V";
    HANDLING READ;
}

COMMAND READ_PAR75
{
    SLOT 0;
    INDEX 74;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR75 }
    }
}


VARIABLE PAR76
{
    LABEL "S1.8.5 +48V|es|S1.8.5 +48V|de|S1.8.5 +48V";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "V";
    HANDLING READ;
}

COMMAND READ_PAR76
{
    SLOT 0;
    INDEX 75;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR76 }
    }
}


VARIABLE PAR77
{
    LABEL "D5.1.1 Total|es|D5.1.1 Total|de|D5.1.1 Gesamt";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -22;
        MAX_VALUE 260;
    }
    CONSTANT_UNIT "C";
    HANDLING READ;
}

COMMAND READ_PAR77
{
    SLOT 0;
    INDEX 76;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR77 }
    }
}


VARIABLE PAR80
{
    LABEL "D5.2.1 Channel 1|es|D5.2.1 Canal 1|de|D5.2.1 Kanal 1";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -20;
        MAX_VALUE 260;
    }
    CONSTANT_UNIT "C";
    HANDLING READ;
}

COMMAND READ_PAR80
{
    SLOT 0;
    INDEX 79;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR80 }
    }
}


VARIABLE PAR81
{
    LABEL "D5.2.2 Channel 2|es|D5.2.2 Canal 2|de|D5.2.2 Kanal 2";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -20;
        MAX_VALUE 260;
    }
    CONSTANT_UNIT "C";
    HANDLING READ;
}

COMMAND READ_PAR81
{
    SLOT 0;
    INDEX 80;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR81 }
    }
}


VARIABLE PAR82
{
    LABEL "D5.2.3 Channel 3|es|D5.2.3 Canal 3|de|D5.2.3 Kanal 3";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -20;
        MAX_VALUE 260;
    }
    CONSTANT_UNIT "C";
    HANDLING READ;
}

COMMAND READ_PAR82
{
    SLOT 0;
    INDEX 81;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR82 }
    }
}


VARIABLE PAR83
{
    LABEL "D5.2.4 Channel 4|es|D5.2.4 Canal 4|de|D5.2.4 Kanal 4";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -20;
        MAX_VALUE 260;
    }
    CONSTANT_UNIT "C";
    HANDLING READ;
}

COMMAND READ_PAR83
{
    SLOT 0;
    INDEX 82;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR83 }
    }
}


VARIABLE PAR84
{
    LABEL "D5.2.5 Channel 5|es|D5.2.5 Canal 5|de|D5.2.5 Kanal 5";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -20;
        MAX_VALUE 260;
    }
    CONSTANT_UNIT "C";
    HANDLING READ;
}

COMMAND READ_PAR84
{
    SLOT 0;
    INDEX 83;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR84 }
    }
}


VARIABLE PAR90
{
    LABEL "D1.1.1 Fxxx|es|D1.1.1 Fxxx|de|D1.1.1 Fxxx";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 999;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR90
{
    SLOT 0;
    INDEX 89;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR90 }
    }
}


VARIABLE PAR91
{
    LABEL "D2.1.1 Axxx 1|es|D2.1.1 Axxx 1|de|D2.1.1 Axxx 1";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 999;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR91
{
    SLOT 0;
    INDEX 90;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR91 }
    }
}


VARIABLE PAR92
{
    LABEL "D2.1.2 Axxx 2|es|D2.1.2 Axxx 2|de|D2.1.2 Axxx 2";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 999;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR92
{
    SLOT 0;
    INDEX 91;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR92 }
    }
}


VARIABLE PAR93
{
    LABEL "D2.1.3 Axxx 3|es|D2.1.3 Axxx 3|de|D2.1.3 Axxx 3";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 999;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR93
{
    SLOT 0;
    INDEX 92;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR93 }
    }
}


VARIABLE PAR94
{
    LABEL "D2.1.4 Axxx 4|es|D2.1.4 Axxx 4|de|D2.1.4 Axxx 4";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 999;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR94
{
    SLOT 0;
    INDEX 93;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR94 }
    }
}


VARIABLE PAR95
{
    LABEL "D2.1.5 Axxx 5|es|D2.1.5 Axxx 5|de|D2.1.5 Axxx 5";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 999;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR95
{
    SLOT 0;
    INDEX 94;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR95 }
    }
}


VARIABLE PAR101
{
    LABEL "C1.2 Initial Start Voltage|es|C1.2 Tensin Inicial Arra.|de|C1.2 Startspannung";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 30;
        MIN_VALUE 25;
        MAX_VALUE 90;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR101
{
    SLOT 0;
    INDEX 100;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR101 }
    }
}

WRITE_PAR101 LIKE READ_PAR101
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR101 }
        REPLY { }
    }
}


VARIABLE PAR102
{
    LABEL "C1.3 Maximum Start Time|es|C1.3 Tiempo Mximo Arranq.|de|C1.3 Maximale Hochlaufzeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 20;
        MIN_VALUE 1;
        MAX_VALUE 999;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR102
{
    SLOT 0;
    INDEX 101;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR102 }
    }
}

WRITE_PAR102 LIKE READ_PAR102
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR102 }
        REPLY { }
    }
}


VARIABLE PAR103
{
    LABEL "C1.14 Step Down Volt. Stop|es|C1.14 Escaln Tensi.Parada|de|C1.14 Auslaufspannungstufe";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 100;
        MIN_VALUE 60;
        MAX_VALUE 100;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR103
{
    SLOT 0;
    INDEX 102;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR103 }
    }
}

WRITE_PAR103 LIKE READ_PAR103
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR103 }
        REPLY { }
    }
}


VARIABLE PAR104
{
    LABEL "C1.13 Stop Time|es|C1.13 Tiempo de Parada|de|C1.13 Auslaufzeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 999;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR104
{
    SLOT 0;
    INDEX 103;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR104 }
    }
}

WRITE_PAR104 LIKE READ_PAR104
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR104 }
        REPLY { }
    }
}


VARIABLE PAR105
{
    LABEL "C1.15 End Voltage Stop|es|C1.15 Tensin Final Parada|de|C1.15 Auslaufendspannung";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 30;
        MIN_VALUE 30;
        MAX_VALUE 55;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR105
{
    SLOT 0;
    INDEX 104;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR105 }
    }
}

WRITE_PAR105 LIKE READ_PAR105
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR105 }
        REPLY { }
    }
}


VARIABLE PAR106
{
    LABEL "C1.4 Start End Detection|es|C1.4 Deteccin Fin Arranq.|de|C1.4 Hochlaufenderkennung";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Time|es|Tiempo|de|Zeit" },
        { 1, "Automatic|es|Automtica|de|Automatisch" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR106
{
    SLOT 0;
    INDEX 105;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR106 }
    }
}

WRITE_PAR106 LIKE READ_PAR106
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR106 }
        REPLY { }
    }
}


VARIABLE PAR110
{
    LABEL "C1.7 Current Limit|es|C1.7 Lmite Corrie.Arranq.|de|C1.7 Strombegrenzung";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 300;
        MIN_VALUE 150;
        MAX_VALUE 500;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR110
{
    SLOT 0;
    INDEX 109;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR110 }
    }
}

WRITE_PAR110 LIKE READ_PAR110
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR110 }
        REPLY { }
    }
}


VARIABLE PAR111
{
    LABEL "C1.5 Initial Current Ramp|es|C1.5 Corriente Inicial|de|C1.5 Startstrom";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 150;
        MIN_VALUE 150;
        MAX_VALUE 500;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR111
{
    SLOT 0;
    INDEX 110;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR111 }
    }
}

WRITE_PAR111 LIKE READ_PAR111
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR111 }
        REPLY { }
    }
}


VARIABLE PAR112
{
    LABEL "C1.6 Current Ramp Time|es|C1.6 Tiempo Ramp.Corriente|de|C1.6 Stromrampenzeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 20;
        MIN_VALUE 1;
        MAX_VALUE 99;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR112
{
    SLOT 0;
    INDEX 111;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR112 }
    }
}

WRITE_PAR112 LIKE READ_PAR112
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR112 }
        REPLY { }
    }
}


VARIABLE PAR120
{
    LABEL "C1.8 Start Torque Chara.|es|C1.8 Tipo Torque Arranque|de|C1.8 Startmom.Charak.";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 1, "Constant|es|Constante|de|Konstant" },
        { 2, "Linear|es|Lineal|de|Linear" },
        { 3, "Square|es|Cuadrtico|de|Quadratisch" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR120
{
    SLOT 0;
    INDEX 119;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR120 }
    }
}

WRITE_PAR120 LIKE READ_PAR120
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR120 }
        REPLY { }
    }
}


VARIABLE PAR121
{
    LABEL "C1.9 Initial Start Torque|es|C1.9 Torque Inici. Arranque|de|C1.9 Startmoment";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 30;
        MIN_VALUE 10;
        MAX_VALUE 300;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR121
{
    SLOT 0;
    INDEX 120;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR121 }
    }
}

WRITE_PAR121 LIKE READ_PAR121
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR121 }
        REPLY { }
    }
}


VARIABLE PAR122
{
    LABEL "C1.10 End Start Torque|es|C1.10 Torque Final Arranque|de|C1.10 Hochl. Endmoment";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 110;
        MIN_VALUE 10;
        MAX_VALUE 300;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR122
{
    SLOT 0;
    INDEX 121;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR122 }
    }
}

WRITE_PAR122 LIKE READ_PAR122
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR122 }
        REPLY { }
    }
}


VARIABLE PAR123
{
    LABEL "C1.11 Minimun Start Torque|es|C1.11 Torque Mnimo Arranque|de|C1.11 Min. Hochl. Moment";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 27;
        MIN_VALUE 10;
        MAX_VALUE 300;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR123
{
    SLOT 0;
    INDEX 122;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR123 }
    }
}

WRITE_PAR123 LIKE READ_PAR123
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR123 }
        REPLY { }
    }
}


VARIABLE PAR124
{
    LABEL "C1.12 Min.Start Torq. Time|es|C1.12 Tiempo Torqu.Mn.Arr.|de|C1.12 Min.Hochl.Mo. Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 20;
        MIN_VALUE 1;
        MAX_VALUE 99;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR124
{
    SLOT 0;
    INDEX 123;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR124 }
    }
}

WRITE_PAR124 LIKE READ_PAR124
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR124 }
        REPLY { }
    }
}


VARIABLE PAR125
{
    LABEL "C1.16 Stop Torque Characte.|es|C1.16 Tipo Torque de Parada|de|C1.16 Stoppmoment Charak.";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 1, "Constant|es|Constante|de|Konstant" },
        { 2, "Linear|es|Lineal|de|Linear" },
        { 3, "Square|es|Cuadrtico|de|Quadratisch" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR125
{
    SLOT 0;
    INDEX 124;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR125 }
    }
}

WRITE_PAR125 LIKE READ_PAR125
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR125 }
        REPLY { }
    }
}


VARIABLE PAR126
{
    LABEL "C1.17 End Stop Torque|es|C1.17 Torque Final Parada|de|C1.17 Stoppmoment";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 20;
        MIN_VALUE 10;
        MAX_VALUE 100;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR126
{
    SLOT 0;
    INDEX 125;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR126 }
    }
}

WRITE_PAR126 LIKE READ_PAR126
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR126 }
        REPLY { }
    }
}


VARIABLE PAR127
{
    LABEL "C1.18 Minimum Stop Torque|es|C1.18 Torque Mnimo Parada|de|C1.18 Min. Stoppmoment";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 50;
        MIN_VALUE 10;
        MAX_VALUE 100;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR127
{
    SLOT 0;
    INDEX 126;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR127 }
    }
}

WRITE_PAR127 LIKE READ_PAR127
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR127 }
        REPLY { }
    }
}


VARIABLE PAR128
{
    LABEL "C1.19 Min. Stop Torque Time|es|C1.19 Tiempo Torqu.Min.Par.|de|C1.19 Zeit Min.Stoppmo.";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 50;
        MIN_VALUE 1;
        MAX_VALUE 99;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR128
{
    SLOT 0;
    INDEX 127;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR128 }
    }
}

WRITE_PAR128 LIKE READ_PAR128
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR128 }
        REPLY { }
    }
}


VARIABLE PAR140
{
    LABEL "C9.2.2 External Bypass|es|C9.2.2 Bypass Externo|de|C9.2.2 Externer Bypass ";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Without|es|Sin|de|Ohne" },
        { 1, "With|es|Con|de|Mit" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR140
{
    SLOT 0;
    INDEX 139;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR140 }
    }
}

WRITE_PAR140 LIKE READ_PAR140
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR140 }
        REPLY { }
    }
}


VARIABLE PAR150
{
    LABEL "C9.2.1 Delta Inside|es|C9.2.1 Conexin Delta|de|C9.2.1 Delta-Anschluss";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Off|es|Inactivo|de|Aus" },
        { 1, "On|es|Activo|de|Ein" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR150
{
    SLOT 0;
    INDEX 149;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR150 }
    }
}

WRITE_PAR150 LIKE READ_PAR150
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR150 }
        REPLY { }
    }
}


VARIABLE PAR190
{
    LABEL "C6.6.1 Mode|es|C6.6.1 Modo|de|C6.6.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F127|es|Falla F127|de|Fehler F127" },
        { 2, "Alarm A127|es|Alarma A127|de|Alarm A127 " }
        DEFAULT_VALUE 2;
    }
}

COMMAND READ_PAR190
{
    SLOT 0;
    INDEX 189;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR190 }
    }
}

WRITE_PAR190 LIKE READ_PAR190
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR190 }
        REPLY { }
    }
}


VARIABLE PAR191
{
    LABEL "C6.6.2 Alarm Action|es|C6.6.2 Accin de la Alarma|de|C6.6.2 Alarmaktion";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Indicates Only|es|Indica Solamente|de|Zeigt Einzig" },
        { 1, "Ramp Stop|es|Para por Rampa|de|Auslauf" },
        { 2, "General Disable|es|Deshabilita General|de|Gen. Abschalt. " },
        { 3, "Goes to LOC|es|Vai para LOC|de|Gehe zu LOC" },
        { 4, "Goes to REM|es|Vai para REM|de|Gehe zu REM" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR191
{
    SLOT 0;
    INDEX 190;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR191 }
    }
}

WRITE_PAR191 LIKE READ_PAR191
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR191 }
        REPLY { }
    }
}


VARIABLE PAR192
{
    LABEL "C6.6.3 Time|es|C6.6.3 Tiempo|de|C6.6.3 Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 3;
        MIN_VALUE 1;
        MAX_VALUE 999;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR192
{
    SLOT 0;
    INDEX 191;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR192 }
    }
}

WRITE_PAR192 LIKE READ_PAR192
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR192 }
        REPLY { }
    }
}


VARIABLE PAR195
{
    LABEL "C6.3.2 Day of the Week|es|C6.3.2 Da de la Semana|de|C6.3.2 Tag der Woche";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE ENUMERATED(1)
    {
        { 0, "Sunday|es|Domingo|de|Sonntag" },
        { 1, "Monday|es|Lunes|de|Montag" },
        { 2, "Tuesday|es|Martes|de|Dienstag" },
        { 3, "Wednesday|es|Mircoles|de|Mittwoch" },
        { 4, "Thursday|es|Jueves|de|Donnerstag" },
        { 5, "Friday|es|Viernes|de|Freitag" },
        { 6, "Saturday|es|Sbado|de|Samstag" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR195
{
    SLOT 0;
    INDEX 194;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR195 }
    }
}


VARIABLE PAR196
{
    LABEL "C6.3.1 Date and Time|es|C6.3.1 Date and Time|de|C6.3.1 Datum und Zeit";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE ASCII(19)
    {
        DEFAULT_VALUE "2013-01-01 00:00:00";
    }
    HANDLING READ;
}

COMMAND READ_PAR196
{
    SLOT 0;
    INDEX 195;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR196 }
    }
}


VARIABLE PAR200
{
    LABEL "C6.1.2 Password Options|es|C6.1.2 Opciones de Contrasea|de|C6.1.2 Passwortoptionen";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Off|es|Inactiva|de|Aus" },
        { 1, "On|es|Activa|de|Ein" },
        { 2, "Change Password|es|Cambiar Contrasea|de|Kennwort ndern" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR200
{
    SLOT 0;
    INDEX 199;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR200 }
    }
}

WRITE_PAR200 LIKE READ_PAR200
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR200 }
        REPLY { }
    }
}


VARIABLE PAR201
{
    LABEL "C6.2.1 Language|es|C6.2.1 Idioma|de|C6.2.1 Sprache";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Portugus|es|Portugus|de|Portugus" },
        { 1, "English|es|English|de|English" },
        { 2, "Espaol|es|Espaol|de|Espaol" },
        { 3, "Deutsch|es|Deutsch|de|Deutsch" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR201
{
    SLOT 0;
    INDEX 200;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR201 }
    }
}

WRITE_PAR201 LIKE READ_PAR201
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR201 }
        REPLY { }
    }
}


VARIABLE PAR202
{
    LABEL "C1.1 Types of Control|es|C1.1 Tipos de Control|de|C1.1 Regelungsart";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Voltage Ramp|es|Rampa Tensin|de|Spannungsrampe" },
        { 1, "Voltage Ramp + Current Limit|es|Rampa Tensin + Lm. Corriente|de|Spannungsrampe + Strombegrenzu." },
        { 2, "Current Limit|es|Lm. Corriente|de|Strombegrenzu." },
        { 3, "Current Ramp|es|Rampa Corriente|de|Stromrampe" },
        { 4, "Pump Control|es|Control Bombas|de|Pumpenregelung" },
        { 5, "Torque Control|es|Control Torque|de|Drehmomentreg" },
        { 6, "D.O.L. SCR|es|D.O.L. SCR|de|D.O.L. SCR" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR202
{
    SLOT 0;
    INDEX 201;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR202 }
    }
}

WRITE_PAR202 LIKE READ_PAR202
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR202 }
        REPLY { }
    }
}


VARIABLE PAR203
{
    LABEL "C9.4.1 Mode|es|C9.4.1 Modo|de|C9.4.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Always Off|es|Siempre Desactivado|de|Immer Aus" },
        { 1, "Always On|es|Siempre Activado|de|Immer An" },
        { 2, "Controlled|es|Controlado|de|Kontrolliert" }
        DEFAULT_VALUE 2;
    }
}

COMMAND READ_PAR203
{
    SLOT 0;
    INDEX 202;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR203 }
    }
}

WRITE_PAR203 LIKE READ_PAR203
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR203 }
        REPLY { }
    }
}


VARIABLE PAR204
{
    LABEL "C10.4.1 Mode|es|C10.4.1 Modo|de|C10.4.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "No|es|No|de|Nein" },
        { 1, "Yes|es|S|de|Ja" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR204
{
    SLOT 0;
    INDEX 203;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR204 }
    }
}

WRITE_PAR204 LIKE READ_PAR204
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR204 }
        REPLY { }
    }
}


VARIABLE PAR205
{
    LABEL "C10.3.1 Mode|es|C10.3.1 Modo|de|C10.3.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Not Used|es|Sin Funcin|de|Ohne Funktion" },
        { 1, "Not Used|es|Sin Funcin|de|Ohne Funktion" },
        { 2, "Fault|es|Fallas|de|Fehler" },
        { 3, "Alarms|es|Alarmas|de|Alarm" },
        { 4, "Events|es|Eventos|de|Events" },
        { 5, "Motor ON|es|Motor ON|de|Motor ON" },
        { 6, "Temperaturas|es|Temperaturas|de|Temperaturas" },
        { 7, "Hours Control|es|Control de Horas|de|Stundenkontrolle" },
        { 8, "Thermal Class Status|es|Estado Clase. Trmica|de|Therm. Klasse Status" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR205
{
    SLOT 0;
    INDEX 204;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR205 }
    }
}

WRITE_PAR205 LIKE READ_PAR205
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR205 }
        REPLY { }
    }
}


VARIABLE PAR206
{
    LABEL "C10.1.1 Mode|es|C10.1.1 Modo|de|C10.1.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Not Used|es|Sin Funcin|de|Ohne Funktion" },
        { 1, "Load User 1|es|Carga Usuario 1|de|Laden Benutzer 1" },
        { 2, "Load User 2|es|Carga Usuario 2|de|Laden Benutzer 2" },
        { 3, "Reserved|es|Reservado|de|Reserviert" },
        { 4, "Save User 1|es|Guarda Usuario1|de|Speichern Benutzer 1" },
        { 5, "Save User 2|es|Guarda Usuario2|de|Speichern Benutzer2" },
        { 6, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR206
{
    SLOT 0;
    INDEX 205;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR206 }
    }
}

WRITE_PAR206 LIKE READ_PAR206
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR206 }
        REPLY { }
    }
}


VARIABLE PAR207
{
    LABEL "C5.11.1 Mode|es|C5.11.1 Modo|de|C5.11.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Off|es|Inactivo|de|Aus" },
        { 1, "On|es|Activo|de|Ein" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR207
{
    SLOT 0;
    INDEX 206;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR207 }
    }
}

WRITE_PAR207 LIKE READ_PAR207
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR207 }
        REPLY { }
    }
}


VARIABLE PAR208
{
    LABEL "C5.11.2 Time|es|C5.11.2 Tiempo|de|C5.11.2 Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 3;
        MIN_VALUE 3;
        MAX_VALUE 600;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR208
{
    SLOT 0;
    INDEX 207;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR208 }
    }
}

WRITE_PAR208 LIKE READ_PAR208
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR208 }
        REPLY { }
    }
}


VARIABLE PAR209
{
    LABEL "C10.5.1 Mode|es|C10.5.1 Modo|de|C10.5.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "No|es|No|de|Nein" },
        { 1, "Yes|es|S|de|Ja" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR209
{
    SLOT 0;
    INDEX 208;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR209 }
    }
}

WRITE_PAR209 LIKE READ_PAR209
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR209 }
        REPLY { }
    }
}


VARIABLE PAR210
{
    LABEL "C6.1.1 Password|es|C6.1.1 Contrasea|de|C6.1.1 Passwort";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 9999;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR210
{
    SLOT 0;
    INDEX 209;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR210 }
    }
}

WRITE_PAR210 LIKE READ_PAR210
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR210 }
        REPLY { }
    }
}


VARIABLE PAR218
{
    LABEL "C6.5.1 Level|es|C6.5.1 Nivel|de|C6.5.1 Niveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 10;
        MIN_VALUE 1;
        MAX_VALUE 15;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR218
{
    SLOT 0;
    INDEX 217;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR218 }
    }
}

WRITE_PAR218 LIKE READ_PAR218
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR218 }
        REPLY { }
    }
}


VARIABLE PAR220
{
    LABEL "C3.1 Mode|es|C3.1 Modo|de|C3.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Always LOC|es|Siempre LOC|de|Immer LOC" },
        { 1, "Always REM|es|Siempre REM|de|Immer REM" },
        { 2, "HMI LR Key LOC|es|HMI Tecla LR LOC|de|HMI Taste LOC" },
        { 3, "HMI LR Key REM|es|HMI Tecla LR REM|de|HMI Taste REM" },
        { 4, "DIx|es|DIx|de|DIx" },
        { 5, "USB LOC|es|USB LOC|de|USB LOC" },
        { 6, "USB REM|es|USB REM|de|USB REM" },
        { 7, "SoftPLC LOC|es|SoftPLC LOC|de|SoftPLC LOC" },
        { 8, "SoftPLC REM|es|SoftPLC REM|de|SoftPLC REM" },
        { 9, "Slot 1  LOC|es|Slot 1 LOC|de|Slot 1 LOC" },
        { 10, "Slot 1  REM|es|Slot 1 REM|de|Slot 1 REM" },
        { 11, "Slot 2  LOC|es|Slot 2 LOC|de|Slot 2 LOC" },
        { 12, "Slot 2 REM|es|Slot 2 REM|de|Slot 2 REM" }
        DEFAULT_VALUE 2;
    }
}

COMMAND READ_PAR220
{
    SLOT 0;
    INDEX 219;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR220 }
    }
}

WRITE_PAR220 LIKE READ_PAR220
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR220 }
        REPLY { }
    }
}


VARIABLE PAR228
{
    LABEL "C7.1.1 Mode|es|C7.1.1 Modo|de|C7.1.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "By Contactor|es|Va Contactor|de|Mit Schtz" },
        { 2, "Only for JOG|es|Solo JOG|de|Nur fr JOG" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR228
{
    SLOT 0;
    INDEX 227;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR228 }
    }
}

WRITE_PAR228 LIKE READ_PAR228
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR228 }
        REPLY { }
    }
}


VARIABLE PAR229
{
    LABEL "C3.2 LOC Command|es|C3.2 Comando LOC|de|C3.2 LOC Steuerung";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "HMI Keys|es|HMI Teclas|de|HMI Fernbed." },
        { 1, "DIx|es|DIx|de|DIx" },
        { 2, "USB|es|USB|de|USB" },
        { 3, "SoftPLC|es|SoftPLC|de|SoftPLC" },
        { 4, "Slot 1|es|Slot 1|de|Slot 1" },
        { 5, "Slot 2|es|Slot 2|de|Slot 2" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR229
{
    SLOT 0;
    INDEX 228;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR229 }
    }
}

WRITE_PAR229 LIKE READ_PAR229
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR229 }
        REPLY { }
    }
}


VARIABLE PAR230
{
    LABEL "C3.3 REM Command|es|C3.3 Comando REM|de|C3.3 REM Steuerung";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "HMI Keys|es|HMI Teclas|de|HMI Fernbed." },
        { 1, "DIx|es|DIx|de|DIx" },
        { 2, "USB|es|USB|de|USB" },
        { 3, "SoftPLC|es|SoftPLC|de|SoftPLC" },
        { 4, "Slot 1|es|Slot 1|de|Slot 1" },
        { 5, "Slot 2|es|Slot 2|de|Slot 2" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR230
{
    SLOT 0;
    INDEX 229;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR230 }
    }
}

WRITE_PAR230 LIKE READ_PAR230
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR230 }
        REPLY { }
    }
}


VARIABLE PAR231
{
    LABEL "C3.4 Commands Copy|es|C3.4 Copiar Comandos|de|C3.4 Befehle Kopieren";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "No|es|No|de|Nein" },
        { 1, "Yes|es|S|de|Ja" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR231
{
    SLOT 0;
    INDEX 230;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR231 }
    }
}

WRITE_PAR231 LIKE READ_PAR231
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR231 }
        REPLY { }
    }
}


VARIABLE PAR232
{
    LABEL "S3.1.2 Active Command Source|es|S3.1.2 Fuente Comando Activo|de|S3.1.2 Aktiv Befehlsquelle";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE ENUMERATED(1)
    {
        { 0, "HMI Keys LOC|es|HMI Teclas LOC|de|HMI Fernbed. LOC" },
        { 1, "HMI Keys REM|es|HMI Teclas REM|de|HMI Fernbed. REM" },
        { 2, "DIx LOC|es|DIx LOC|de|DIx LOC" },
        { 3, "DIx REM|es|DIx REM|de|DIx REM" },
        { 4, "USB LOC|es|USB LOC|de|USB LOC" },
        { 5, "USB REM|es|USB REM|de|USB REM" },
        { 6, "SoftPLC LOC|es|SoftPLC LOC|de|SoftPLC LOC" },
        { 7, "SoftPLC REM|es|SoftPLC REM|de|SoftPLC REM" },
        { 8, "Slot 1 LOC|es|Slot 1 LOC|de|Slot 1 LOC" },
        { 9, "Slot 1 REM|es|Slot 1 REM|de|Slot 1 REM" },
        { 10, "Slot 2 LOC|es|Slot 2 LOC|de|Slot 2 LOC" },
        { 11, "Slot 2 REM|es|Slot 2 REM|de|Slot 2 REM" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR232
{
    SLOT 0;
    INDEX 231;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR232 }
    }
}


VARIABLE PAR251
{
    LABEL "C4.3.1 Function|es|C4.3.1 Funcin|de|C4.3.1 Funktion";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Not Used|es|Sin Funcin|de|Ohne Funktion" },
        { 1, "SSW Current %|es|Corriente SSW %|de|SSW Strom %" },
        { 2, "Line Voltage %|es|Tensin Alimentacin %|de|Netzspannung %" },
        { 3, "Output Voltage %|es|Tensin Salida %|de|Ausgangsspannung %" },
        { 4, "Power Factor|es|Factor Potencia|de|Leistungsfaktor" },
        { 5, "Thermal Class Prot.|es|Prot.Clase Trmica|de|Therm. Schutzklasse" },
        { 6, "Output Power W|es|Potencia Salida W|de|Ausgangsleis.W" },
        { 7, "Output Power VA|es|Potencia Aparente VA|de|Scheinleistung VA" },
        { 8, "Motor Torque %|es|Torque Motor %|de|Motordrehmoment%" },
        { 9, "Value to AO|es|Valor para AO|de|Wert fr die AO" },
        { 10, "SCRs Temperature|es|Temperatura SCRs|de|SCRs Temperatur" },
        { 11, "SoftPLC|es|SoftPLC|de|SoftSPS" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR251
{
    SLOT 0;
    INDEX 250;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR251 }
    }
}

WRITE_PAR251 LIKE READ_PAR251
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR251 }
        REPLY { }
    }
}


VARIABLE PAR252
{
    LABEL "C4.3.2 Gain|es|C4.3.2 Ganancia|de|C4.3.2 Verstrkung";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.01;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR252
{
    SLOT 0;
    INDEX 251;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR252 }
    }
}

WRITE_PAR252 LIKE READ_PAR252
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR252 }
        REPLY { }
    }
}


VARIABLE PAR253
{
    LABEL "C4.3.3 Signal|es|C4.3.3 Salida|de|C4.3.3 Signaltyp";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "0 to 20mA|es|0 a 20mA|de|0 bis 20mA" },
        { 1, "4 to 20 mA|es|4 a 20 mA|de|4 bis 20mA" },
        { 2, "20mA to 0|es|20mA a 0|de|20mA bis 0" },
        { 3, "20 to 4 mA|es|20 a 4 mA|de|20 bis 4mA" },
        { 4, "0 to 10V|es|0 a 10V|de|0 bis 10V" },
        { 5, "10V to 0|es|10V a 0|de|10V bis 0" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR253
{
    SLOT 0;
    INDEX 252;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR253 }
    }
}

WRITE_PAR253 LIKE READ_PAR253
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR253 }
        REPLY { }
    }
}


VARIABLE PAR263
{
    LABEL "C4.1.1 DI1|es|C4.1.1 DI1|de|C4.1.1 DI1";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Not Used|es|Sin Funcin|de|Ohne Funktion" },
        { 1, "Start / Stop|es|Gira / Para|de|Start / Stopp" },
        { 2, "Start (3 Wires)|es|Start (3 Cables)|de|Start (Taster)" },
        { 3, "Stop (3 Wires)|es|Stop (3 Cables)|de|Stopp (Taster)" },
        { 4, "General Enable|es|Hablita General|de|Freigabe" },
        { 5, "LOC / REM|es|LOC / REM|de|LOC / REM" },
        { 6, "JOG|es|JOG|de|JOG" },
        { 7, "FWD / REV|es|Sentido Giro|de|Drehrichtung" },
        { 8, "No External Fault|es|Sin Falla Externo|de|Ohne Ext. Fehler" },
        { 9, "No External Alarm|es|Sin Alarma Externo|de|Ohne Ext. Alarm" },
        { 10, "Brake|es|Frenado|de|Bremsen" },
        { 11, "Reset|es|Reset|de|Reset" },
        { 12, "Load User 1/2|es|Carga Usuario 1/2|de|Lade Benutzer 1/2" },
        { 13, "Reserved|es|Reservado|de|Reserviert" },
        { 14, "Reserved|es|Reservado|de|Reserviert" },
        { 15, "Reserved|es|Reservado|de|Reserviert" },
        { 16, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 2;
    }
}

COMMAND READ_PAR263
{
    SLOT 1;
    INDEX 7;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR263 }
    }
}

WRITE_PAR263 LIKE READ_PAR263
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR263 }
        REPLY { }
    }
}


VARIABLE PAR264
{
    LABEL "C4.1.2 DI2|es|C4.1.2 DI2|de|C4.1.2 DI2";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Not Used|es|Sin Funcin|de|Ohne Funktion" },
        { 1, "Start / Stop|es|Gira / Para|de|Start / Stopp" },
        { 2, "Start (3 Wires)|es|Start (3 Cables)|de|Start (Taster)" },
        { 3, "Stop (3 Wires)|es|Stop (3 Cables)|de|Stopp (Taster)" },
        { 4, "General Enable|es|Hablita General|de|Freigabe" },
        { 5, "LOC / REM|es|LOC / REM|de|LOC / REM" },
        { 6, "JOG|es|JOG|de|JOG" },
        { 7, "FWD / REV|es|Sentido Giro|de|Drehrichtung" },
        { 8, "No External Fault|es|Sin Falla Externo|de|Ohne Ext. Fehler" },
        { 9, "No External Alarm|es|Sin Alarma Externo|de|Ohne Ext. Alarm" },
        { 10, "Brake|es|Frenado|de|Bremsen" },
        { 11, "Reset|es|Reset|de|Reset" },
        { 12, "Load User 1/2|es|Carga Usuario 1/2|de|Lade Benutzer 1/2" },
        { 13, "Reserved|es|Reservado|de|Reserviert" },
        { 14, "Reserved|es|Reservado|de|Reserviert" },
        { 15, "Reserved|es|Reservado|de|Reserviert" },
        { 16, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 3;
    }
}

COMMAND READ_PAR264
{
    SLOT 1;
    INDEX 8;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR264 }
    }
}

WRITE_PAR264 LIKE READ_PAR264
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR264 }
        REPLY { }
    }
}


VARIABLE PAR265
{
    LABEL "C4.1.3 DI3|es|C4.1.3 DI3|de|C4.1.3 DI3";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Not Used|es|Sin Funcin|de|Ohne Funktion" },
        { 1, "Start / Stop|es|Gira / Para|de|Start / Stopp" },
        { 2, "Start (3 Wires)|es|Start (3 Cables)|de|Start (Taster)" },
        { 3, "Stop (3 Wires)|es|Stop (3 Cables)|de|Stopp (Taster)" },
        { 4, "General Enable|es|Habilita General|de|Freigabe" },
        { 5, "LOC / REM|es|LOC / REM|de|LOC / REM" },
        { 6, "JOG|es|JOG|de|JOG" },
        { 7, "FWD / REV|es|Sentido Giro|de|Drehrichtung" },
        { 8, "No External Fault|es|Sin Falla Externo|de|Ohne Ext. Fehler" },
        { 9, "No External Alarm|es|Sin Alarma Externo|de|Ohne Ext. Alarm" },
        { 10, "Brake|es|Frenado|de|Bremsen" },
        { 11, "Reset|es|Reset|de|Reset" },
        { 12, "Load User 1/2|es|Carga Usuario 1/2|de|Lade Benutzer 1/2" },
        { 13, "Reserved|es|Reservado|de|Reserviert" },
        { 14, "Emergency Start|es|Arranque Emergencia|de|Notstarts" },
        { 15, "Reserved|es|Reservado|de|Reserviert" },
        { 16, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR265
{
    SLOT 1;
    INDEX 9;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR265 }
    }
}

WRITE_PAR265 LIKE READ_PAR265
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR265 }
        REPLY { }
    }
}


VARIABLE PAR266
{
    LABEL "C4.1.4 DI4|es|C4.1.4 DI4|de|C4.1.4 DI4";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Not Used|es|Sin Funcin|de|Ohne Funktion" },
        { 1, "Start / Stop|es|Gira / Para|de|Start / Stopp" },
        { 2, "Start (3 Wires)|es|Start (3 Cables)|de|Start (Taster)" },
        { 3, "Stop (3 Wires)|es|Stop (3 Cables)|de|Stopp (Taster)" },
        { 4, "General Enable|es|Hablita General|de|Freigabe" },
        { 5, "LOC / REM|es|LOC / REM|de|LOC / REM" },
        { 6, "JOG|es|JOG|de|JOG" },
        { 7, "FWD / REV|es|Sentido Giro|de|Drehrichtung" },
        { 8, "No External Fault|es|Sin Falla Externo|de|Ohne Ext. Fehler" },
        { 9, "No External Alarm|es|Sin Alarma Externo|de|Ohne Ext. Alarm" },
        { 10, "Brake|es|Frenado|de|Bremsen" },
        { 11, "Reset|es|Reset|de|Reset" },
        { 12, "Load User 1/2|es|Carga Usuario 1/2|de|Lade Benutzer 1/2" },
        { 13, "Reserved|es|Reservado|de|Reserviert" },
        { 14, "Reserved|es|Reservado|de|Reserviert" },
        { 15, "Reserved|es|Reservado|de|Reserviert" },
        { 16, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR266
{
    SLOT 1;
    INDEX 10;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR266 }
    }
}

WRITE_PAR266 LIKE READ_PAR266
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR266 }
        REPLY { }
    }
}


VARIABLE PAR267
{
    LABEL "C4.1.5 DI5|es|C4.1.5 DI5|de|C4.1.5 DI5";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Not Used|es|Sin Funcin|de|Ohne Funktion" },
        { 1, "Start / Stop|es|Gira / Para|de|Start / Stopp" },
        { 2, "Start (3 Wires)|es|Start (3 Cables)|de|Start (Taster)" },
        { 3, "Stop (3 Wires)|es|Stop (3 Cables)|de|Stopp (Taster)" },
        { 4, "General Enable|es|Hablita General|de|Freigabe" },
        { 5, "LOC / REM|es|LOC / REM|de|LOC / REM" },
        { 6, "JOG|es|JOG|de|JOG" },
        { 7, "FWD / REV|es|Sentido Giro|de|Drehrichtung" },
        { 8, "No External Fault|es|Sin Falla Externo|de|Ohne Ext. Fehler" },
        { 9, "No External Alarm|es|Sin Alarma Externo|de|Ohne Ext. Alarm" },
        { 10, "Brake|es|Frenado|de|Bremsen" },
        { 11, "Reset|es|Reset|de|Reset" },
        { 12, "Load User 1/2|es|Carga Usuario 1/2|de|Lade Benutzer 1/2" },
        { 13, "Reserved|es|Reservado|de|Reserviert" },
        { 14, "Reserved|es|Reservado|de|Reserviert" },
        { 15, "Reserved|es|Reservado|de|Reserviert" },
        { 16, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR267
{
    SLOT 1;
    INDEX 11;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR267 }
    }
}

WRITE_PAR267 LIKE READ_PAR267
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR267 }
        REPLY { }
    }
}


VARIABLE PAR268
{
    LABEL "C4.1.6 DI6|es|C4.1.6 DI6|de|C4.1.6 DI6";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Not Used|es|Sin Funcin|de|Ohne Funktion" },
        { 1, "Start / Stop|es|Gira / Para|de|Start / Stopp" },
        { 2, "Start (3 Wires)|es|Start (3 Cables)|de|Start (Taster)" },
        { 3, "Stop (3 Wires)|es|Stop (3 Cables)|de|Stopp (Taster)" },
        { 4, "General Enable|es|Habilita General|de|Freigabe" },
        { 5, "LOC / REM|es|LOC / REM|de|LOC / REM" },
        { 6, "JOG|es|JOG|de|JOG" },
        { 7, "FWD / REV|es|Sentido Giro|de|Drehrichtung" },
        { 8, "No External Fault|es|Sin Falla Externo|de|Ohne Ext. Fehler" },
        { 9, "No External Alarm|es|Sin Alarma Externo|de|Ohne Ext. Alarm" },
        { 10, "Brake|es|Frenado|de|Bremsen" },
        { 11, "Reset|es|Reset|de|Reset" },
        { 12, "Load User 1/2|es|Carga Usuario 1/2|de|Lade Benutzer 1/2" },
        { 13, "Reserved|es|Reservado|de|Reserviert" },
        { 14, "Reserved|es|Reservado|de|Reserviert" },
        { 15, "Mot. Thermistor A032|es|Termistor Mot. A032|de|Termistor Mot. A032" },
        { 16, "Mot. Thermistor F032|es|Termistor Mot. F032|de|Termistor Mot. F032" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR268
{
    SLOT 1;
    INDEX 12;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR268 }
    }
}

WRITE_PAR268 LIKE READ_PAR268
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR268 }
        REPLY { }
    }
}


VARIABLE PAR275
{
    LABEL "C4.2.1 DO1|es|C4.2.1 DO1|de|C4.2.1 DO1";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Not Used|es|Sin Funcin|de|Ohne Funktion" },
        { 1, "Running|es|Funcionamiento|de|Ein" },
        { 2, "Full Voltage|es|Tensin Plena|de|Volle Spannung" },
        { 3, "Bypass|es|Bypass|de|Bypass" },
        { 4, "FWD / REV K1|es|Sentido Giro K1|de|Drehric. K1" },
        { 5, "DC Braking|es|Frenado CC|de|DC Bremse" },
        { 6, "Without Fault|es|Sin Falla|de|Ohne Fehler" },
        { 7, "With Fault|es|Con Falla|de|Mit Fehler" },
        { 8, "Without Alarm|es|Sin Alarma|de|Ohne Alarm" },
        { 9, "With Alarm|es|Con Alarma|de|Mit Alarm" },
        { 10, "No Fault / Alarm|es|Sin Falla / Alarma|de|Ohne Fehler / Alarm" },
        { 11, "SoftPLC|es|SoftPLC|de|SoftSPS" },
        { 12, "Content to DO|es|Contenido de la DO|de|Wert fr die DO" },
        { 13, "I motor % > Value|es|I motor % > Valor|de|I motor % > Wert" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR275
{
    SLOT 1;
    INDEX 19;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR275 }
    }
}

WRITE_PAR275 LIKE READ_PAR275
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR275 }
        REPLY { }
    }
}


VARIABLE PAR276
{
    LABEL "C4.2.2 DO2|es|C4.2.2 DO2|de|C4.2.2 DO2";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Not Used|es|Sin Funcin|de|Ohne Funktion" },
        { 1, "Running|es|Funcionamiento|de|Ein" },
        { 2, "Full Voltage|es|Tensin Plena|de|Volle Spg." },
        { 3, "Bypass|es|Bypass|de|Bypass" },
        { 4, "FWD / REV K2|es|Sentido Giro K2|de|Drehric. K2" },
        { 5, "DC Braking|es|Frenado CC|de|DC Bremse" },
        { 6, "Without Fault|es|Sin Falla|de|Ohne Fehler" },
        { 7, "With Fault|es|Con Falla|de|Mit Fehler" },
        { 8, "Without Alarm|es|Sin Alarma|de|Ohne Alarm" },
        { 9, "With Alarm|es|Con Alarma|de|Mit Alarm" },
        { 10, "No Fault / Alarm|es|Sin Falla / Alarm|de|OhneFehler / Ala" },
        { 11, "SoftPLC|es|SoftPLC|de|SoftSPS" },
        { 12, "Content to DO|es|Contenido de la DO|de|Wert fr die DO" },
        { 13, "I motor % > Value|es|I motor % > Valor|de|I motor % > Wert" }
        DEFAULT_VALUE 3;
    }
}

COMMAND READ_PAR276
{
    SLOT 1;
    INDEX 20;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR276 }
    }
}

WRITE_PAR276 LIKE READ_PAR276
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR276 }
        REPLY { }
    }
}


VARIABLE PAR277
{
    LABEL "C4.2.3 DO3|es|C4.2.3 DO3|de|C4.2.3 DO3";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Not Used|es|Sin Funcin|de|Ohne Funktion" },
        { 1, "Running|es|Funcionamiento|de|Ein" },
        { 2, "Full Voltage|es|Tensin Plena|de|Volle Spg." },
        { 3, "Bypass|es|Bypass|de|Bypass" },
        { 4, "Not Used|es|Sin Func.|de|Ohne Funk." },
        { 5, "DC Braking|es|Frenado CC|de|DC Bremse" },
        { 6, "Without Fault|es|Sin Falla|de|Ohne Fehler" },
        { 7, "With Fault|es|Con Falla|de|Mit Fehler" },
        { 8, "Without Alarm|es|Sin Alarma|de|Ohne Alarm" },
        { 9, "With Alarm|es|Con Alarma|de|Mit Alarm" },
        { 10, "No Fault / Alarm|es|Sin Falla / Alarm|de|OhneFehler / Alarm" },
        { 11, "SoftPLC|es|SoftPLC|de|SoftSPS" },
        { 12, "Content to DO|es|Contenido de la DO|de|Wert fr die DO" },
        { 13, "I motor % > Value|es|I motor % > Valor|de|I motor % > Wert" }
        DEFAULT_VALUE 7;
    }
}

COMMAND READ_PAR277
{
    SLOT 1;
    INDEX 21;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR277 }
    }
}

WRITE_PAR277 LIKE READ_PAR277
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR277 }
        REPLY { }
    }
}


VARIABLE PAR278
{
    LABEL "C4.2.4 DO Comparison Value|es|C4.2.4 Valor de Comparacin DO |de|C4.2.4 Vergleichswert DO";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR278
{
    SLOT 1;
    INDEX 22;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR278 }
    }
}

WRITE_PAR278 LIKE READ_PAR278
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR278 }
        REPLY { }
    }
}


VARIABLE PAR293
{
    LABEL "S3.4.1 Actual|es|S3.4.1 Actual|de|S3.4.1 Aktuell";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE ENUMERATED(1)
    {
        { 0, "Off|es|Inactivo|de|Aus" },
        { 1, "On|es|Activo|de|Ein" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR293
{
    SLOT 1;
    INDEX 37;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR293 }
    }
}


VARIABLE PAR294
{
    LABEL "S3.3.1 Current|es|S3.3.1 Corriente|de|S3.3.1 Strom";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE ENUMERATED(1)
    {
        { 0, "10 to 30 A|es|10 a 30 A|de|10 bis 30 A" },
        { 1, "45 to 105 A|es|45 a 105 A|de|45 bis 105 A" },
        { 2, "130 to 200 A|es|130 a 200 A|de|130 bis 200 A" },
        { 3, "255 to 412 A|es|255 a 412 A|de|255 bis 412 A" },
        { 4, "480 to 604 A|es|480 a 604 A|de|480 bis 604 A" },
        { 5, "670 to 820 A|es|670 a 820 A|de|670 bis 820 A" },
        { 6, "950 to 1400 A|es|950 a 1400 A|de|950 bis 1400 A" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR294
{
    SLOT 1;
    INDEX 38;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR294 }
    }
}


VARIABLE PAR295
{
    LABEL "C9.1.1 Current|es|C9.1.1 Corriente|de|C9.1.1 Strom";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "10 A|es|10 A|de|10 A" },
        { 1, "17 A|es|17 A|de|17 A" },
        { 2, "24 A|es|24 A|de|24 A" },
        { 3, "30 A|es|30 A|de|30 A" },
        { 4, "45 A|es|45 A|de|45 A" },
        { 5, "61 A|es|61 A|de|61 A" },
        { 6, "85 A|es|85 A|de|85 A" },
        { 7, "105 A|es|105 A|de|105 A" },
        { 8, "130 A|es|130 A|de|130 A" },
        { 9, "171 A|es|171 A|de|171 A" },
        { 10, "200 A|es|200 A|de|200 A" },
        { 11, "255 A|es|255 A|de|255 A" },
        { 12, "312 A|es|312 A|de|312 A" },
        { 13, "365 A|es|365 A|de|365 A" },
        { 14, "412 A|es|412 A|de|412 A" },
        { 15, "480 A|es|480 A|de|480 A" },
        { 16, "604 A|es|604 A|de|604 A" },
        { 17, "670 A|es|670 A|de|670 A" },
        { 18, "820 A|es|820 A|de|820 A" },
        { 19, "950 A|es|950 A|de|950 A" },
        { 20, "1100 A|es|1100 A|de|1100 A" },
        { 21, "1400 A|es|1400 A|de|1400 A" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR295
{
    SLOT 1;
    INDEX 39;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR295 }
    }
}

WRITE_PAR295 LIKE READ_PAR295
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR295 }
        REPLY { }
    }
}


VARIABLE PAR296
{
    LABEL "S3.3.2 Voltage|es|S3.3.2 Tensin|de|S3.3.2 Spannung";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE ENUMERATED(1)
    {
        { 0, "220 to 575 V|es|220 a 575 V|de|220 bis 575 V" },
        { 1, "400 to 690 V|es|400 a 690 V|de|400 bis 690 V" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR296
{
    SLOT 1;
    INDEX 40;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR296 }
    }
}


VARIABLE PAR297
{
    LABEL "S3.3.3 Control Voltage|es|S3.3.3 Tensin Control|de|S3.3.3 Steuerspannung";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE ENUMERATED(1)
    {
        { 0, "110 to 240 V|es|110 a 240 V|de|110 bis 240 V" },
        { 1, "110 to 130 V|es|110 a 130 V|de|110 bis 130 V" },
        { 2, "220 to 240 V|es|220 a 240 V|de|220 bis 240 V" },
        { 3, "24 Vcc|es|24 Vcc|de|24 Vcc" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR297
{
    SLOT 1;
    INDEX 41;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR297 }
    }
}


VARIABLE PAR317
{
    LABEL "A1.1 Mode|es|A1.1 Modo|de|A1.1 Modus";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE ENUMERATED(1)
    {
        { 0, "No|es|No|de|Nein" },
        { 1, "Yes|es|S|de|Ja" }
        DEFAULT_VALUE 1;
    }
    HANDLING READ;
}

COMMAND READ_PAR317
{
    SLOT 1;
    INDEX 61;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR317 }
    }
}


VARIABLE PAR319
{
    LABEL "C10.2.1 Mode|es|C10.2.1 Modo|de|C10.2.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Off|es|Inactiva|de|Aus" },
        { 1, "SSW -> HMI|es|SSW -> HMI|de|SSW -> FB" },
        { 2, "HMI -> SSW|es|HMI -> SSW|de|FB -> SSW" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR319
{
    SLOT 1;
    INDEX 63;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR319 }
    }
}

WRITE_PAR319 LIKE READ_PAR319
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR319 }
        REPLY { }
    }
}


VARIABLE PAR322
{
    LABEL "S3.2.2.5 HMI rev.|es|S3.2.2.5 HMI rev.|de|S3.2.2.5 HMI rev.";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -32768;
        MAX_VALUE 32767;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR322
{
    SLOT 1;
    INDEX 66;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR322 }
    }
}


VARIABLE PAR323
{
    LABEL "S3.2.2.4 Bootloader rev.|es|S3.2.2.4 Bootloader rev.|de|S3.2.2.4 Bootloader rev.";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -32768;
        MAX_VALUE 32767;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR323
{
    SLOT 1;
    INDEX 67;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR323 }
    }
}


VARIABLE PAR324
{
    LABEL "S3.2.2.9 Accessory 1 rev.|es|S3.2.2.9 Acessorio 1 rev.|de|S3.2.2.9 Zubehr 1 rev.";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -32768;
        MAX_VALUE 32767;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR324
{
    SLOT 1;
    INDEX 68;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR324 }
    }
}


VARIABLE PAR325
{
    LABEL "S3.2.2.11 Accessory 2 rev.|es|S3.2.2.11 Acessorio 2 rev.|de|S3.2.2.11 Zubehr 2 rev.";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -32768;
        MAX_VALUE 32767;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR325
{
    SLOT 1;
    INDEX 69;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR325 }
    }
}


VARIABLE PAR326
{
    LABEL "S3.2.2.7 Control 2 rev.|es|S3.2.2.7 Control 2 rev.|de|S3.2.2.7 Control 2 rev.";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -32768;
        MAX_VALUE 32767;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR326
{
    SLOT 1;
    INDEX 70;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR326 }
    }
}


VARIABLE PAR327
{
    LABEL "S3.2.2.2 Control 1 rev.|es|S3.2.2.2 Control 1 rev.|de|S3.2.2.2 Control 1 rev.";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE -32768;
        MAX_VALUE 32767;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR327
{
    SLOT 1;
    INDEX 71;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR327 }
    }
}


VARIABLE PAR328
{
    LABEL "S3.2.1 Package|es|S3.2.1 Paquete|de|S3.2.1 Pake";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.01;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR328
{
    SLOT 1;
    INDEX 72;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR328 }
    }
}


VARIABLE PAR329
{
    LABEL "S3.2.2.3 Bootloader V|es|S3.2.2.3 Bootloader V|de|S3.2.2.3 Bootloader V";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.01;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR329
{
    SLOT 1;
    INDEX 73;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR329 }
    }
}


VARIABLE PAR330
{
    LABEL "S3.2.2.1 Control 1 V|es|S3.2.2.1 Control 1 V|de|S3.2.2.1 Control 1 V";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.01;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR330
{
    SLOT 1;
    INDEX 74;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR330 }
    }
}


VARIABLE PAR331
{
    LABEL "S3.2.2.6 Control 2 V|es|S3.2.2.6 Control 2 V|de|S3.2.2.6 Control 2 V";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.01;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR331
{
    SLOT 1;
    INDEX 75;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR331 }
    }
}


VARIABLE PAR333
{
    LABEL "S3.2.2.8 Accessory 1 V|es|S3.2.2.8 Acessorio 1 V|de|S3.2.2.8 Zubehr 1 V";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.01;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR333
{
    SLOT 1;
    INDEX 77;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR333 }
    }
}


VARIABLE PAR334
{
    LABEL "S3.2.2.10 Accessory 2 V|es|S3.2.2.10 Acessorio 2 V|de|S3.2.2.10 Zubehr 2 V";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.01;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR334
{
    SLOT 1;
    INDEX 78;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR334 }
    }
}


VARIABLE PAR335
{
    LABEL "S3.5.1 Slot 1|es|S3.5.1 Slot 1|de|S3.5.1 Slot 1";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE ENUMERATED(1)
    {
        { 0, "Without|es|Sin|de|Ohne" },
        { 1, "Anybus-CC|es|Anybus-CC|de|Anybus-CC" },
        { 2, "RS-485|es|RS-485|de|RS-485" },
        { 3, "PT100|es|PT100|de|PT100" },
        { 4, "I/Os Exp.|es|Exp. I/Os|de|Exp. I/Os" },
        { 5, "Profibus|es|Profibus|de|Profibus" },
        { 6, "DeviceNet|es|DeviceNet|de|DeviceNet" },
        { 7, "Ethernet|es|Ethernet|de|Ethernet" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR335
{
    SLOT 1;
    INDEX 79;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR335 }
    }
}


VARIABLE PAR336
{
    LABEL "S3.5.2 Slot 2|es|S3.5.2 Slot 2|de|S3.5.2 Slot 2";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE ENUMERATED(1)
    {
        { 0, "Without|es|Sin|de|Ohne" },
        { 1, "Anybus-CC|es|Anybus-CC|de|Anybus-CC" },
        { 2, "RS-485|es|RS-485|de|RS-485" },
        { 3, "PT100|es|PT100|de|PT100" },
        { 4, "I/Os Exp.|es|Exp. I/Os|de|Exp. I/Os" },
        { 5, "Profibus|es|Profibus|de|Profibus" },
        { 6, "DeviceNet|es|DeviceNet|de|DeviceNet" },
        { 7, "Ethernet|es|Ethernet|de|Ethernet" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR336
{
    SLOT 1;
    INDEX 80;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR336 }
    }
}


VARIABLE PAR337
{
    LABEL "C9.3.1 Slot 1|es|C9.3.1 Slot 1|de|C9.3.1 Slot 1";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Automatic|es|Automtica|de|Automatisch" },
        { 1, "Anybus-CC|es|Anybus-CC|de|Anybus-CC" },
        { 2, "RS-485|es|RS-485|de|RS-485" },
        { 3, "PT100|es|PT100|de|PT100" },
        { 4, "I/Os Exp.|es|Exp. I/Os|de|Exp. I/Os" },
        { 5, "Profibus|es|Profibus|de|Profibus" },
        { 6, "DeviceNet|es|DeviceNet|de|DeviceNet" },
        { 7, "Ethernet|es|Ethernet|de|Ethernet" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR337
{
    SLOT 1;
    INDEX 81;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR337 }
    }
}

WRITE_PAR337 LIKE READ_PAR337
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR337 }
        REPLY { }
    }
}


VARIABLE PAR338
{
    LABEL "C9.3.2 Slot 2|es|C9.3.2 Slot 2|de|C9.3.2 Slot 2";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Automatic|es|Automtica|de|Automatisch" },
        { 1, "Anybus-CC|es|Anybus-CC|de|Anybus-CC" },
        { 2, "RS-485|es|RS-485|de|RS-485" },
        { 3, "PT100|es|PT100|de|PT100" },
        { 4, "I/Os Exp.|es|Exp. I/Os|de|Exp. I/Os" },
        { 5, "Profibus|es|Profibus|de|Profibus" },
        { 6, "DeviceNet|es|DeviceNet|de|DeviceNet" },
        { 7, "Ethernet|es|Ethernet|de|Ethernet" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR338
{
    SLOT 1;
    INDEX 82;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR338 }
    }
}

WRITE_PAR338 LIKE READ_PAR338
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR338 }
        REPLY { }
    }
}


VARIABLE PAR400
{
    LABEL "C2.1 Voltage|es|C2.1 Tensin|de|C2.1 Spannung";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 380;
        MIN_VALUE 1;
        MAX_VALUE 999;
    }
    CONSTANT_UNIT "V";
}

COMMAND READ_PAR400
{
    SLOT 1;
    INDEX 144;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR400 }
    }
}

WRITE_PAR400 LIKE READ_PAR400
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR400 }
        REPLY { }
    }
}


VARIABLE PAR401
{
    LABEL "C2.2 Current|es|C2.2 Corriente|de|C2.2 Strom";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "A";
}

COMMAND READ_PAR401
{
    SLOT 1;
    INDEX 145;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR401 }
    }
}

WRITE_PAR401 LIKE READ_PAR401
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR401 }
        REPLY { }
    }
}


VARIABLE PAR402
{
    LABEL "C2.3 Speed|es|C2.3 Rotacin|de|C2.3 Drehzahl";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 1780;
        MIN_VALUE 1;
        MAX_VALUE 3600;
    }
    CONSTANT_UNIT "rpm";
}

COMMAND READ_PAR402
{
    SLOT 1;
    INDEX 146;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR402 }
    }
}

WRITE_PAR402 LIKE READ_PAR402
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR402 }
        REPLY { }
    }
}


VARIABLE PAR404
{
    LABEL "C2.4 Power|es|C2.4 Potencia|de|C2.4 Potenz";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "kW";
}

COMMAND READ_PAR404
{
    SLOT 1;
    INDEX 148;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR404 }
    }
}

WRITE_PAR404 LIKE READ_PAR404
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR404 }
        REPLY { }
    }
}


VARIABLE PAR405
{
    LABEL "C2.5 P.F. Power Factor|es|C2.5 F.P. Factor de Potencia|de|C2.5 L.F. Leistungsfaktor";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        SCALING_FACTOR 0.01;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR405
{
    SLOT 1;
    INDEX 149;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR405 }
    }
}

WRITE_PAR405 LIKE READ_PAR405
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR405 }
        REPLY { }
    }
}


VARIABLE PAR406
{
    LABEL "C2.6 S.F. Service Factor|es|C2.6 F.S. Factor de Servicio|de|C2.6 B.F. Betriebsfaktor";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        SCALING_FACTOR 0.01;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR406
{
    SLOT 1;
    INDEX 150;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR406 }
    }
}

WRITE_PAR406 LIKE READ_PAR406
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR406 }
        REPLY { }
    }
}


VARIABLE PAR500
{
    LABEL "C7.4.1 Mode|es|C7.4.1 Modo|de|C7.4.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactivo|de|Aus" },
        { 1, "Reverse|es|Reversin|de|Phasenumkehr" },
        { 2, "Optimal|es|ptimo|de|Optimales" },
        { 3, "DC|es|CC|de|DC" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR500
{
    SLOT 1;
    INDEX 244;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR500 }
    }
}

WRITE_PAR500 LIKE READ_PAR500
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR500 }
        REPLY { }
    }
}


VARIABLE PAR501
{
    LABEL "C7.4.2 Time|es|C7.4.2 Tiempo|de|C7.4.2 Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 10;
        MIN_VALUE 1;
        MAX_VALUE 299;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR501
{
    SLOT 1;
    INDEX 245;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR501 }
    }
}

WRITE_PAR501 LIKE READ_PAR501
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR501 }
        REPLY { }
    }
}


VARIABLE PAR502
{
    LABEL "C7.4.3 Level|es|C7.4.3 Nivel|de|C7.4.3 Niveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 30;
        MIN_VALUE 30;
        MAX_VALUE 70;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR502
{
    SLOT 1;
    INDEX 246;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR502 }
    }
}

WRITE_PAR502 LIKE READ_PAR502
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR502 }
        REPLY { }
    }
}


VARIABLE PAR503
{
    LABEL "C7.4.4 End|es|C7.4.4 Final|de|C7.4.4 Ende";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactivo|de|Aus" },
        { 1, "Automatic|es|Automtico|de|Automatisch" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR503
{
    SLOT 1;
    INDEX 247;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR503 }
    }
}

WRITE_PAR503 LIKE READ_PAR503
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR503 }
        REPLY { }
    }
}


VARIABLE PAR510
{
    LABEL "C7.3.1 Mode|es|C7.3.1 Modo|de|C7.3.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Off|es|Inactivo|de|Aus" },
        { 1, "On|es|Activo|de|Ein" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR510
{
    SLOT 1;
    INDEX 254;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR510 }
    }
}

WRITE_PAR510 LIKE READ_PAR510
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR510 }
        REPLY { }
    }
}


VARIABLE PAR511
{
    LABEL "C7.3.2 Level|es|C7.3.2 Nivel|de|C7.3.2 Niveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 30;
        MIN_VALUE 10;
        MAX_VALUE 100;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR511
{
    SLOT 2;
    INDEX 0;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR511 }
    }
}

WRITE_PAR511 LIKE READ_PAR511
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR511 }
        REPLY { }
    }
}


VARIABLE PAR520
{
    LABEL "C7.2.1 Mode|es|C7.2.1 Modo|de|C7.2.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Off|es|Inactivo|de|Aus" },
        { 1, "On|es|Activo|de|Ein" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR520
{
    SLOT 2;
    INDEX 9;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR520 }
    }
}

WRITE_PAR520 LIKE READ_PAR520
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR520 }
        REPLY { }
    }
}


VARIABLE PAR521
{
    LABEL "C7.2.2 Time|es|C7.2.2 Tiempo|de|C7.2.2 Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR521
{
    SLOT 2;
    INDEX 10;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR521 }
    }
}

WRITE_PAR521 LIKE READ_PAR521
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR521 }
        REPLY { }
    }
}


VARIABLE PAR522
{
    LABEL "C7.2.3 Voltage|es|C7.2.3 Tensin|de|C7.2.3 Spannung";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 70;
        MIN_VALUE 70;
        MAX_VALUE 90;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR522
{
    SLOT 2;
    INDEX 11;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR522 }
    }
}

WRITE_PAR522 LIKE READ_PAR522
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR522 }
        REPLY { }
    }
}


VARIABLE PAR523
{
    LABEL "C7.2.4 Current|es|C7.2.4 Corriente|de|C7.2.4 Strom";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 500;
        MIN_VALUE 300;
        MAX_VALUE 700;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR523
{
    SLOT 2;
    INDEX 12;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR523 }
    }
}

WRITE_PAR523 LIKE READ_PAR523
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR523 }
        REPLY { }
    }
}


VARIABLE PAR673
{
    LABEL "S2.2.1 Percent|es|S2.2.1 Porcentaje|de|S2.2.1 Prozentsatz";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.01;
    }
    CONSTANT_UNIT "%";
    HANDLING READ;
}

COMMAND READ_PAR673
{
    SLOT 2;
    INDEX 162;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR673 }
    }
}


VARIABLE PAR674
{
    LABEL "S2.2.2 Current|es|S2.2.2 Corriente|de|S2.2.2 Strom";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.01;
    }
    CONSTANT_UNIT "mA";
    HANDLING READ;
}

COMMAND READ_PAR674
{
    SLOT 2;
    INDEX 163;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR674 }
    }
}


VARIABLE PAR675
{
    LABEL "S2.2.3 Voltage|es|S2.2.3 Tensin|de|S2.2.3 Spannung";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.01;
    }
    CONSTANT_UNIT "V";
    HANDLING READ;
}

COMMAND READ_PAR675
{
    SLOT 2;
    INDEX 164;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR675 }
    }
}


VARIABLE PAR676
{
    LABEL "S2.2.4 LSB|es|S2.2.4 LSB|de|S2.2.4 LSB";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 1024;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR676
{
    SLOT 2;
    INDEX 165;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR676 }
    }
}


VARIABLE PAR677
{
    LABEL "S2.1.1 Inputs|es|S2.1.1 Digitales|de|S2.1.1 Digitale";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE BIT_ENUMERATED(2)
    {
        { 0x0001, "DI1|es|DI1|de|DI1" },
        { 0x0002, "DI2|es|DI2|de|DI2" },
        { 0x0004, "DI3|es|DI3|de|DI3" },
        { 0x0008, "DI4|es|DI4|de|DI4" },
        { 0x0010, "DI5|es|DI5|de|DI5" },
        { 0x0020, "DI6|es|DI6|de|DI6" },
        { 0xffc0, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR677
{
    SLOT 2;
    INDEX 166;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR677 }
    }
}


VARIABLE PAR678
{
    LABEL "S2.1.2 Outputs|es|S2.1.2 Salidas|de|S2.1.2 Ausgnge";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE BIT_ENUMERATED(2)
    {
        { 0x0001, "DO1|es|DO1|de|DO1" },
        { 0x0002, "DO2|es|DO2|de|DO2" },
        { 0x0004, "DO3|es|DO3|de|DO3" },
        { 0xfff8, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR678
{
    SLOT 2;
    INDEX 167;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR678 }
    }
}


VARIABLE PAR679
{
    LABEL "S3.1.1 Actual|es|S3.1.1 Actual|de|S3.1.1 Aktuell";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE ENUMERATED(1)
    {
        { 0, "Ready|es|Listo|de|Bereit" },
        { 1, "Initial Test|es|Test Inicial|de|Initial Test" },
        { 2, "Fault|es|Falla|de|Fehler" },
        { 3, "Ramp Up|es|Rampa Aceleracin|de|Hochlauframpe" },
        { 4, "Full Voltage|es|Tensin Plena|de|Volle Spannung" },
        { 5, "Bypass|es|Bypass|de|Bypass" },
        { 6, "Alarm|es|Alarma|de|Alarm" },
        { 7, "Ramp Down|es|Rampa Desacel.|de|Auslauframpe" },
        { 8, "Braking|es|Frenado|de|Bremsen" },
        { 9, "FWD/REV|es|Sentido Giro|de|Drehrichtung" },
        { 10, "Jog|es|Jog|de|Jog" },
        { 11, "Start Delay|es|Tiempo Antes|de|Start Verz" },
        { 12, "Re-start Delay|es|Tiempo Despus|de|ReStart Verz" },
        { 13, "General Disabled|es|Deshabilitado General|de|General Abschaltung" },
        { 14, "Configuration|es|Configuracin|de|Konfiguration" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR679
{
    SLOT 2;
    INDEX 168;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR679 }
    }
}


VARIABLE PAR680
{
    LABEL "S3.1.3.1 SSW|es|S3.1.3.1 SSW|de|S3.1.3.1 SSW";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE BIT_ENUMERATED(2)
    {
        { 0x0001, "Running|es|Girando|de|Ein" },
        { 0x0002, "Gener. Enabled|es|Hab. General|de|Gen. Freigabe" },
        { 0x0004, "JOG|es|JOG|de|JOG" },
        { 0x0008, "Initial Test|es|Prueba Inicial|de|Erstprfung" },
        { 0x0010, "Ramp Up|es|Rampa Acelera.|de|Hochlauf" },
        { 0x0020, "Full Voltage|es|Tensin Plena|de|Volle Spannung" },
        { 0x0040, "Bypass|es|Bypass|de|Bypass" },
        { 0x0080, "Ramp Down|es|Rampa Desacel.|de|Auslauf" },
        { 0x0100, "Remote|es|Remoto|de|REM" },
        { 0x0200, "Braking|es|Frenado|de|Bremsen" },
        { 0x0400, "FWD/REV|es|Sentido Giro|de|Drehrichtung" },
        { 0x0800, "Reverse|es|Antihorario|de|Linkslauf" },
        { 0x1000, "Ton|es|Ton|de|Ton" },
        { 0x2000, "Toff|es|Toff|de|Toff" },
        { 0x4000, "Alarm|es|Alarma|de|Alarm" },
        { 0x8000, "Fault|es|Falla|de|Fehler" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR680
{
    SLOT 2;
    INDEX 169;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR680 }
    }
}


VARIABLE PAR681
{
    LABEL "S5.2.2 HMI Key|es|S5.2.2 Teclas HMI|de|S5.2.2 HMI Key";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE BIT_ENUMERATED(2)
    {
        { 0x0001, "Start/Stop|es|Gira/Para|de|Ein / Aus" },
        { 0x0002, "Gener. Enabled|es|Hab. General|de|Gen. Freigabe" },
        { 0x0004, "JOG|es|JOG|de|JOG" },
        { 0x0008, "FWD/REV|es|Sentido Giro|de|Drehrichtung" },
        { 0x0010, "LOC/REM|es|LOC/REM|de|LOC/REM" },
        { 0x0060, "Reserved|es|Reservado|de|Reserviert" },
        { 0x0080, "Reset|es|Reset|de|Reset" },
        { 0xff00, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR681
{
    SLOT 2;
    INDEX 170;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR681 }
    }
}


VARIABLE PAR682
{
    LABEL "S5.2.3 USB|es|S5.2.3 USB|de|S5.2.3 USB";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE BIT_ENUMERATED(2)
    {
        { 0x0001, "Start/Stop|es|Gira/Para|de|Ein / Aus" },
        { 0x0002, "Gener. Enabled|es|Hab. General|de|Gen. Freigabe" },
        { 0x0004, "JOG|es|JOG|de|JOG" },
        { 0x0008, "FWD/REV|es|Sentido Giro|de|Drehrichtung" },
        { 0x0010, "LOC/REM|es|LOC/REM|de|LOC/REM" },
        { 0x0060, "Reserved|es|Reservado|de|Reserviert" },
        { 0x0080, "Reset|es|Reset|de|Reset" },
        { 0xff00, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR682
{
    SLOT 2;
    INDEX 171;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR682 }
    }
}


VARIABLE PAR683
{
    LABEL "S5.2.1 DIx|es|S5.2.1 DIx|de|S5.2.1 DIx";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE BIT_ENUMERATED(2)
    {
        { 0x0001, "Start/Stop|es|Gira/Para|de|Ein / Aus" },
        { 0x0002, "Gener. Enabled|es|Hab. General|de|Gen. Freigabe" },
        { 0x0004, "JOG|es|JOG|de|JOG" },
        { 0x0008, "FWD/REV|es|Sentido Giro|de|Drehrichtung" },
        { 0x0010, "LOC/REM|es|LOC/REM|de|LOC/REM" },
        { 0x0060, "Reserved|es|Reservado|de|Reserviert" },
        { 0x0080, "Reset|es|Reset|de|Reset" },
        { 0x0100, "Brake|es|Frenado|de|Bremsen" },
        { 0x0200, "Emergency Start|es|Arranque Emergencia|de|Notstarts" },
        { 0xfc00, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR683
{
    SLOT 2;
    INDEX 172;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR683 }
    }
}


VARIABLE PAR684
{
    LABEL "S5.2.4 SoftPLC|es|S5.2.4 SoftPLC|de|S5.2.4 SoftPLC";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE BIT_ENUMERATED(2)
    {
        { 0x0001, "Start/Stop|es|Gira/Para|de|Ein / Aus" },
        { 0x0002, "Gener. Enabled|es|Hab. General|de|Gen. Freigabe" },
        { 0x0004, "JOG|es|JOG|de|JOG" },
        { 0x0008, "FWD/REV|es|Sentido Giro|de|Drehrichtung" },
        { 0x0010, "LOC/REM|es|LOC/REM|de|LOC/REM" },
        { 0x0060, "Reserved|es|Reservado|de|Reserviert" },
        { 0x0080, "Reset|es|Reset|de|Reset" },
        { 0xff00, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR684
{
    SLOT 2;
    INDEX 173;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR684 }
    }
}


VARIABLE PAR685
{
    LABEL "S5.2.5 Slot1|es|S5.2.5 Slot1|de|S5.2.5 Slot1";
    CLASS CONTAINED;
    TYPE BIT_ENUMERATED(2)
    {
        { 0x0001, "Start/Stop|es|Gira/Para|de|Ein / Aus" },
        { 0x0002, "Gener. Enabled|es|Hab. General|de|Gen. Freigabe" },
        { 0x0004, "JOG|es|JOG|de|JOG" },
        { 0x0008, "FWD/REV|es|Sentido Giro|de|Drehrichtung" },
        { 0x0010, "LOC/REM|es|LOC/REM|de|LOC/REM" },
        { 0x0060, "Reserved|es|Reservado|de|Reserviert" },
        { 0x0080, "Reset|es|Reset|de|Reset" },
        { 0xff00, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR685
{
    SLOT 2;
    INDEX 174;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR685 }
    }
}

WRITE_PAR685 LIKE READ_PAR685
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR685 }
        REPLY { }
    }
}


VARIABLE PAR686
{
    LABEL "S5.2.6 Slot2|es|S5.2.6 Slot2|de|S5.2.6 Slot2";
    CLASS CONTAINED;
    TYPE BIT_ENUMERATED(2)
    {
        { 0x0001, "Start/Stop|es|Gira/Para|de|Ein / Aus" },
        { 0x0002, "Gener. Enabled|es|Hab. General|de|Gen. Freigabe" },
        { 0x0004, "JOG|es|JOG|de|JOG" },
        { 0x0008, "FWD/REV|es|Sentido Giro|de|Drehrichtung" },
        { 0x0010, "LOC/REM|es|LOC/REM|de|LOC/REM" },
        { 0x0060, "Reserved|es|Reservado|de|Reserviert" },
        { 0x0080, "Reset|es|Reset|de|Reset" },
        { 0xff00, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR686
{
    SLOT 2;
    INDEX 175;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR686 }
    }
}

WRITE_PAR686 LIKE READ_PAR686
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR686 }
        REPLY { }
    }
}


VARIABLE PAR692
{
    LABEL "S3.1.4.1 Status|es|S3.1.4.1 Estados|de|S3.1.4.1 Status";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE BIT_ENUMERATED(2)
    {
        { 0x0001, "System Initialization |es|Inicializacin Sistema|de|Systeminitialisierung" },
        { 0x0002, "Firmware Download|es|Descarga de firmware|de|Firmware-Download" },
        { 0x0004, "Oriented Start-Up|es|Start-up Orientada|de|Oriented Start-Up" },
        { 0x0008, "Incompatible|es|Incompatibles|de|Unvereinbar" },
        { 0x0010, "Reset Needs|es|NecesarioReset|de|Reset erford." },
        { 0x0020, "Copy HMI|es|Copy HMI|de|Kopiere FB" },
        { 0xffc0, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR692
{
    SLOT 2;
    INDEX 181;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR692 }
    }
}


VARIABLE PAR693
{
    LABEL "S5.6.2 Control|es|S5.6.2 Control|de|S5.6.2 Steuerung";
    CLASS CONTAINED;
    TYPE BIT_ENUMERATED(2)
    {
        { 0x0001, "Abort Startup|es|Aborta Startup|de|Verl. Startup" },
        { 0xfffe, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR693
{
    SLOT 2;
    INDEX 182;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR693 }
    }
}

WRITE_PAR693 LIKE READ_PAR693
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR693 }
        REPLY { }
    }
}


VARIABLE PAR695
{
    LABEL "S5.3.1 DO Value|es|S5.3.1 Valor para DO|de|S5.3.1 DO Wert";
    CLASS CONTAINED;
    TYPE BIT_ENUMERATED(2)
    {
        { 0x0001, "DO1|es|DO1|de|DO1" },
        { 0x0002, "DO2|es|DO2|de|DO2" },
        { 0x0004, "DO3|es|DO3|de|DO3" },
        { 0xfff8, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR695
{
    SLOT 2;
    INDEX 184;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR695 }
    }
}

WRITE_PAR695 LIKE READ_PAR695
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR695 }
        REPLY { }
    }
}


VARIABLE PAR696
{
    LABEL "S5.3.2.1 AO in LSB|es|S5.3.2.1 AO en LSB|de|S5.3.2.1 AO in LSB";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 1024;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR696
{
    SLOT 2;
    INDEX 185;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR696 }
    }
}

WRITE_PAR696 LIKE READ_PAR696
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR696 }
        REPLY { }
    }
}


VARIABLE PAR712
{
    LABEL "C8.1.1.1 Slot 1 1st Word|es|C8.1.1.1 Slot 1 1er Palabra|de|C8.1.1.1 Slot 1 1. Wort";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 1;
        MIN_VALUE 1;
        MAX_VALUE 50;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR712
{
    SLOT 2;
    INDEX 201;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR712 }
    }
}

WRITE_PAR712 LIKE READ_PAR712
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR712 }
        REPLY { }
    }
}


VARIABLE PAR713
{
    LABEL "C8.1.1.2 Slot 1 Quantity|es|C8.1.1.2 Slot 1 Cantidad|de|C8.1.1.2 Slot 1 Menge";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 1;
        MIN_VALUE 1;
        MAX_VALUE 50;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR713
{
    SLOT 2;
    INDEX 202;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR713 }
    }
}

WRITE_PAR713 LIKE READ_PAR713
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR713 }
        REPLY { }
    }
}


VARIABLE PAR714
{
    LABEL "C8.1.2.1 Slot 1 1st Word|es|C8.1.2.1 Slot 1 1er Palabra|de|C8.1.2.1 Slot 1 1. Wort";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 1;
        MIN_VALUE 1;
        MAX_VALUE 20;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR714
{
    SLOT 2;
    INDEX 203;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR714 }
    }
}

WRITE_PAR714 LIKE READ_PAR714
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR714 }
        REPLY { }
    }
}


VARIABLE PAR715
{
    LABEL "C8.1.2.2 Slot 1 Quantity|es|C8.1.2.2 Slot 1 Cantidad|de|C8.1.2.2 Slot 1 Menge";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 1;
        MIN_VALUE 1;
        MAX_VALUE 20;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR715
{
    SLOT 2;
    INDEX 204;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR715 }
    }
}

WRITE_PAR715 LIKE READ_PAR715
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR715 }
        REPLY { }
    }
}


VARIABLE PAR730
{
    LABEL "C8.2.1 Serial Protocol|es|C8.2.1 Protocolo Serie|de|C8.2.1 Serielles Protokoll";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Reserved|es|Reservado|de|Reserviert" },
        { 1, "Reserved|es|Reservado|de|Reserviert" },
        { 2, "Modbus RTU|es|Modbus RTU|de|Modbus RTU" }
        DEFAULT_VALUE 2;
    }
}

COMMAND READ_PAR730
{
    SLOT 2;
    INDEX 219;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR730 }
    }
}

WRITE_PAR730 LIKE READ_PAR730
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR730 }
        REPLY { }
    }
}


VARIABLE PAR731
{
    LABEL "C8.2.2 Address|es|C8.2.2 Direccin|de|C8.2.2 Adresse";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 1;
        MIN_VALUE 1;
        MAX_VALUE 247;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR731
{
    SLOT 2;
    INDEX 220;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR731 }
    }
}

WRITE_PAR731 LIKE READ_PAR731
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR731 }
        REPLY { }
    }
}


VARIABLE PAR732
{
    LABEL "C8.2.3 Baud Rate|es|C8.2.3 Tasa|de|C8.2.3 Baud Rate";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "9600 bits/s|es|9600 bits/s|de|9600 bits/s" },
        { 1, "19200 bits/s|es|19200 bits/s|de|19200 bits/s" },
        { 2, "38400 bits/s|es|38400 bits/s|de|38400 bits/s" },
        { 3, "57600 bits/s|es|57600 bits/s|de|57600 bits/s" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR732
{
    SLOT 2;
    INDEX 221;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR732 }
    }
}

WRITE_PAR732 LIKE READ_PAR732
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR732 }
        REPLY { }
    }
}


VARIABLE PAR733
{
    LABEL "C8.2.4 Bytes Config.|es|C8.2.4 Config. Bytes|de|C8.2.4 Byte Konfig.";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "8 bits, no, 1|es|8 bits, sin, 1|de|8 bits/ohne/1" },
        { 1, "8 bits, even,1|es|8 bits, par, 1|de|8 bits/gerad/1" },
        { 2, "8 bits, odd, 1|es|8 bits, mp, 1|de|8 bits/ung./1" },
        { 3, "8 bits, no, 2|es|8 bits, sin, 2|de|8 bits/ohne/2" },
        { 4, "8 bits, even,2|es|8 bits, par, 2|de|8 bits/gerad/2" },
        { 5, "8 bits, odd, 2|es|8 bits, mp, 2|de|8 bits/ung./2" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR733
{
    SLOT 2;
    INDEX 222;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR733 }
    }
}

WRITE_PAR733 LIKE READ_PAR733
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR733 }
        REPLY { }
    }
}


VARIABLE PAR734
{
    LABEL "C8.2.5.3 Time|es|C8.2.5.3 Tiempo|de|C8.2.5.3 Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR734
{
    SLOT 2;
    INDEX 223;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR734 }
    }
}

WRITE_PAR734 LIKE READ_PAR734
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR734 }
        REPLY { }
    }
}


VARIABLE PAR735
{
    LABEL "S5.4.1 Interface Status|es|S5.4.1 Estado Interfaz|de|S5.4.1 Schnittstellenstatus";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE ENUMERATED(1)
    {
        { 0, "Off|es|Inactivo|de|Aus" },
        { 1, "On|es|Activo|de|Ein" },
        { 2, "Timeout Error|es|Error de Timeout|de|Timeout Fehler" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR735
{
    SLOT 2;
    INDEX 224;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR735 }
    }
}


VARIABLE PAR736
{
    LABEL "S5.4.2 Received Telegram|es|S5.4.2 Telegramas Recibidos|de|S5.4.2 Empfangene Telegrammzhler";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR736
{
    SLOT 2;
    INDEX 225;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR736 }
    }
}


VARIABLE PAR737
{
    LABEL "S5.4.3 Transmitted Telegram|es|S5.4.3 Telegramas Transmitidos|de|S5.4.3 Tragenen Telegrammzhler";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR737
{
    SLOT 2;
    INDEX 226;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR737 }
    }
}


VARIABLE PAR738
{
    LABEL "S5.4.4 Telegram with Error|es|S5.4.4 Telegrama con Error|de|S5.4.4 Telegrammzhler mit Fehler";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR738
{
    SLOT 2;
    INDEX 227;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR738 }
    }
}


VARIABLE PAR739
{
    LABEL "S5.4.5 Reception Errors|es|S5.4.5 Errores de Recepcin|de|S5.4.5 Empfangsfehlerzhler";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
    HANDLING READ;
}

COMMAND READ_PAR739
{
    SLOT 2;
    INDEX 228;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR739 }
    }
}


VARIABLE PAR740
{
    LABEL "C8.2.5.1 Mode|es|C8.2.5.1 Modo|de|C8.2.5.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F128|es|Falla F128|de|Fehler F128" },
        { 2, "Alarm A128|es|Alarma A128|de|Alarm A128" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR740
{
    SLOT 2;
    INDEX 229;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR740 }
    }
}

WRITE_PAR740 LIKE READ_PAR740
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR740 }
        REPLY { }
    }
}


VARIABLE PAR741
{
    LABEL "C8.2.5.2 Alarm Action|es|C8.2.5.2 Accin de la Alarma|de|C8.2.5.2 Alarmaktion";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Indicates Only|es|Indica Solamente|de|Zeigt Einzig" },
        { 1, "Ramp Stop|es|Para por Rampa|de|Auslauf" },
        { 2, "General Disable|es|Deshabilita General|de|Gen. Abschalt. " },
        { 3, "Goes to LOC|es|Vai para LOC|de|Gehe zu LOC" },
        { 4, "Goes to REM|es|Vai para REM|de|Gehe zu REM" }
        DEFAULT_VALUE 3;
    }
}

COMMAND READ_PAR741
{
    SLOT 2;
    INDEX 230;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR741 }
    }
}

WRITE_PAR741 LIKE READ_PAR741
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR741 }
        REPLY { }
    }
}


VARIABLE PAR749
{
    LABEL "C8.3.1 Update Configuration|es|C8.3.1 Actualiza Configuracin|de|C8.3.1 Update-Konfiguration";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Normal Operation|es|Operacin Normal|de|Normale Operation" },
        { 1, "Update configuration|es|Actualiza Configuracin|de|Konfiguration Aktualisieren" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR749
{
    SLOT 2;
    INDEX 238;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR749 }
    }
}

WRITE_PAR749 LIKE READ_PAR749
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR749 }
        REPLY { }
    }
}


VARIABLE PAR750
{
    LABEL "S5.5.1 Identification|es|S5.5.1 Identificacin|de|S5.5.1 Identifikation";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE ENUMERATED(1)
    {
        { 0, "Disabled|es|Inactivo|de|Aus" },
        { 1, "Reserved|es|Reservado|de|Reserviert" },
        { 2, "Reserved|es|Reservado|de|Reserviert" },
        { 3, "Reserved|es|Reservado|de|Reserviert" },
        { 4, "Reserved|es|Reservado|de|Reserviert" },
        { 5, "Reserved|es|Reservado|de|Reserviert" },
        { 6, "Reserved|es|Reservado|de|Reserviert" },
        { 7, "Reserved|es|Reservado|de|Reserviert" },
        { 8, "Reserved|es|Reservado|de|Reserviert" },
        { 9, "Reserved|es|Reservado|de|Reserviert" },
        { 10, "Reserved|es|Reservado|de|Reserviert" },
        { 11, "Reserved|es|Reservado|de|Reserviert" },
        { 12, "Reserved|es|Reservado|de|Reserviert" },
        { 13, "Reserved|es|Reservado|de|Reserviert" },
        { 14, "Reserved|es|Reservado|de|Reserviert" },
        { 15, "Reserved|es|Reservado|de|Reserviert" },
        { 16, "Profibus DP|es|Profibus DP|de|Profibus DP" },
        { 17, "DeviceNet|es|DeviceNet|de|DeviceNet" },
        { 18, "Reserved|es|Reservado|de|Reserviert" },
        { 19, "EtherNet/IP|es|EtherNet/IP|de|EtherNet/IP" },
        { 20, "Reserved|es|Reservado|de|Reserviert" },
        { 21, "Modbus TCP|es|Modbus TCP|de|Modbus TCP" },
        { 22, "Reserved|es|Reservado|de|Reserviert" },
        { 23, "PROFINET IO|es|PROFINET IO|de|PROFINET IO" },
        { 24, "Reserved|es|Reservado|de|Reserviert" },
        { 25, "Reserved|es|Reservado|de|Reserviert" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR750
{
    SLOT 2;
    INDEX 239;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR750 }
    }
}


VARIABLE PAR751
{
    LABEL "S5.5.2 Comm. Status|es|S5.5.2 Estado comunic.|de|S5.5.2 Komm. Status";
    CLASS DIAGNOSTIC & DYNAMIC;
    TYPE ENUMERATED(1)
    {
        { 0, "Setup|es|Setup|de|Setup" },
        { 1, "Init|es|Init|de|Init" },
        { 2, "Wait Comm|es|Wait Comm|de|Wait Comm" },
        { 3, "Idle|es|Idle|de|Idle" },
        { 4, "Data Active|es|Data Active|de|Data Active" },
        { 5, "Error|es|Error|de|Error" },
        { 6, "Reserved|es|Reserved|de|Reserved" },
        { 7, "Exception|es|Exception|de|Exception" },
        { 8, "Access Error|es|Access Error|de|Access Error" }
        DEFAULT_VALUE 0;
    }
    HANDLING READ;
}

COMMAND READ_PAR751
{
    SLOT 2;
    INDEX 240;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR751 }
    }
}


VARIABLE PAR753
{
    LABEL "C8.1.1.3 Slot 2 1st Word|es|C8.1.1.3 Slot 2 1er Palabra|de|C8.1.1.3 Slot 2 1. Wort";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 26;
        MIN_VALUE 1;
        MAX_VALUE 50;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR753
{
    SLOT 2;
    INDEX 242;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR753 }
    }
}

WRITE_PAR753 LIKE READ_PAR753
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR753 }
        REPLY { }
    }
}


VARIABLE PAR754
{
    LABEL "C8.1.1.4 Slot 2 Quantity|es|C8.1.1.4 Slot 2 Cantidad|de|C8.1.1.4 Slot 2 Menge";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 1;
        MIN_VALUE 1;
        MAX_VALUE 50;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR754
{
    SLOT 2;
    INDEX 243;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR754 }
    }
}

WRITE_PAR754 LIKE READ_PAR754
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR754 }
        REPLY { }
    }
}


VARIABLE PAR755
{
    LABEL "C8.1.2.3 Slot 2 1st Word|es|C8.1.2.3 Slot 2 1er Palabra|de|C8.1.2.3 Slot 2 1. Wort";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 11;
        MIN_VALUE 1;
        MAX_VALUE 20;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR755
{
    SLOT 2;
    INDEX 244;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR755 }
    }
}

WRITE_PAR755 LIKE READ_PAR755
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR755 }
        REPLY { }
    }
}


VARIABLE PAR756
{
    LABEL "C8.1.2.4 Slot 2 Quantity|es|C8.1.2.4 Slot 2 Cantidad|de|C8.1.2.4 Slot 2 Menge";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 1;
        MIN_VALUE 1;
        MAX_VALUE 20;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR756
{
    SLOT 2;
    INDEX 245;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR756 }
    }
}

WRITE_PAR756 LIKE READ_PAR756
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR756 }
        REPLY { }
    }
}


VARIABLE PAR757
{
    LABEL "C8.3.2 Address|es|C8.3.2 Direccin|de|C8.3.2 Adresse";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 63;
        MIN_VALUE 0;
        MAX_VALUE 255;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR757
{
    SLOT 2;
    INDEX 246;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR757 }
    }
}

WRITE_PAR757 LIKE READ_PAR757
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR757 }
        REPLY { }
    }
}


VARIABLE PAR758
{
    LABEL "C8.3.3 Baud Rate|es|C8.3.3 Tasa|de|C8.3.3 Datenrate";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "125 kbps|es|125 kbps|de|125 kbps" },
        { 1, "250 kbps|es|250 kbps|de|250 kbps" },
        { 2, "500 kbps|es|500 kbps|de|500 kbps" },
        { 3, "Autobaud|es|Autobaud|de|Autobaud" }
        DEFAULT_VALUE 3;
    }
}

COMMAND READ_PAR758
{
    SLOT 2;
    INDEX 247;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR758 }
    }
}

WRITE_PAR758 LIKE READ_PAR758
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR758 }
        REPLY { }
    }
}


VARIABLE PAR759
{
    LABEL "C8.3.9.3 Time|es|C8.3.9.3 Tiempo|de|C8.3.9.3 Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR759
{
    SLOT 2;
    INDEX 248;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR759 }
    }
}

WRITE_PAR759 LIKE READ_PAR759
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR759 }
        REPLY { }
    }
}


VARIABLE PAR760
{
    LABEL "C8.3.4 IP Address Configuration|es|C8.3.4 Configuracin Direccin IP|de|C8.3.4 IP-Adresskonfiguration";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Parameters|es|Parmetros|de|Parameter" },
        { 1, "DHCP|es|DHCP|de|DHCP" },
        { 2, "DCP|es|DCP|de|DCP" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR760
{
    SLOT 2;
    INDEX 249;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR760 }
    }
}

WRITE_PAR760 LIKE READ_PAR760
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR760 }
        REPLY { }
    }
}


VARIABLE PAR761
{
    LABEL "C8.3.6 CIDR|es|C8.3.6 CIDR|de|C8.3.6 CIDR";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Reserved|es|Reservado|de|Reserviert" },
        { 1, "128.0.0.0|es|128.0.0.0|de|128.0.0.0" },
        { 2, "192.0.0.0|es|192.0.0.0|de|192.0.0.0" },
        { 3, "224.0.0.0|es|224.0.0.0|de|224.0.0.0" },
        { 4, "240.0.0.0|es|240.0.0.0|de|240.0.0.0" },
        { 5, "248.0.0.0|es|248.0.0.0|de|248.0.0.0" },
        { 6, "252.0.0.0|es|252.0.0.0|de|252.0.0.0" },
        { 7, "254.0.0.0|es|254.0.0.0|de|254.0.0.0" },
        { 8, "255.0.0.0|es|255.0.0.0|de|255.0.0.0" },
        { 9, "255.128.0.0|es|255.128.0.0|de|255.128.0.0" },
        { 10, "255.192.0.0|es|255.192.0.0|de|255.192.0.0" },
        { 11, "255.224.0.0|es|255.224.0.0|de|255.224.0.0" },
        { 12, "255.240.0.0|es|255.240.0.0|de|255.240.0.0" },
        { 13, "255.248.0.0|es|255.248.0.0|de|255.248.0.0" },
        { 14, "255.252.0.0|es|255.252.0.0|de|255.252.0.0" },
        { 15, "255.254.0.0|es|255.254.0.0|de|255.254.0.0" },
        { 16, "255.255.0.0|es|255.255.0.0|de|255.255.0.0" },
        { 17, "255.255.128.0|es|255.255.128.0|de|255.255.128.0" },
        { 18, "255.255.192.0|es|255.255.192.0|de|255.255.192.0" },
        { 19, "255.255.224.0|es|255.255.224.0|de|255.255.224.0" },
        { 20, "255.255.240.0|es|255.255.240.0|de|255.255.240.0" },
        { 21, "255.255.248.0|es|255.255.248.0|de|255.255.248.0" },
        { 22, "255.255.252.0|es|255.255.252.0|de|255.255.252.0" },
        { 23, "255.255.254.0|es|255.255.254.0|de|255.255.254.0" },
        { 24, "255.255.255.0|es|255.255.255.0|de|255.255.255.0" },
        { 25, "255.255.255.128|es|255.255.255.128|de|255.255.255.128" },
        { 26, "255.255.255.192|es|255.255.255.192|de|255.255.255.192" },
        { 27, "255.255.255.224|es|255.255.255.224|de|255.255.255.224" },
        { 28, "255.255.255.240|es|255.255.255.240|de|255.255.255.240" },
        { 29, "255.255.255.248|es|255.255.255.248|de|255.255.255.248" },
        { 30, "255.255.255.252|es|255.255.255.252|de|255.255.255.252" },
        { 31, "255.255.255.254|es|255.255.255.254|de|255.255.255.254" }
        DEFAULT_VALUE 24;
    }
}

COMMAND READ_PAR761
{
    SLOT 2;
    INDEX 250;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR761 }
    }
}

WRITE_PAR761 LIKE READ_PAR761
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR761 }
        REPLY { }
    }
}


VARIABLE PAR762
{
    LABEL "C8.3.5 IP address|es|C8.3.5 Direccin IP|de|C8.3.5 IP-Adresse";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(4)
    {
        DEFAULT_VALUE 3232235530;
        MIN_VALUE 0;
        MAX_VALUE 4294967295;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR762
{
    SLOT 2;
    INDEX 251;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR762 }
    }
}

WRITE_PAR762 LIKE READ_PAR762
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR762 }
        REPLY { }
    }
}


VARIABLE PAR766
{
    LABEL "C8.3.7 Gateway|es|C8.3.7 Gateway|de|C8.3.7 Gateway";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(4)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 4294967295;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR766
{
    SLOT 3;
    INDEX 0;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR766 }
    }
}

WRITE_PAR766 LIKE READ_PAR766
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR766 }
        REPLY { }
    }
}


VARIABLE PAR770
{
    LABEL "C8.3.8 Station Name Suffix|es|C8.3.8 Sufijo de Station Name|de|C8.3.8 Suffix fr Station Name";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 254;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR770
{
    SLOT 3;
    INDEX 4;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR770 }
    }
}

WRITE_PAR770 LIKE READ_PAR770
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR770 }
        REPLY { }
    }
}


VARIABLE PAR771
{
    LABEL "C8.3.9.1 Mode|es|C8.3.9.1 Modo|de|C8.3.9.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F131|es|Falla F131|de|Fehler F131" },
        { 2, "Alarm A131|es|Alarma A131|de|Alarm A131" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR771
{
    SLOT 3;
    INDEX 5;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR771 }
    }
}

WRITE_PAR771 LIKE READ_PAR771
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR771 }
        REPLY { }
    }
}


VARIABLE PAR772
{
    LABEL "C8.3.9.2 Alarm Action|es|C8.3.9.2 Accin de la Alarma|de|C8.3.9.2 Alarmaktion";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Indicates Only|es|Indica Solamente|de|Zeigt Einzig" },
        { 1, "Ramp Stop|es|Para por Rampa|de|Auslauf" },
        { 2, "General Disable|es|Deshabilita General|de|Gen. Abschalt. " },
        { 3, "Goes to LOC|es|Vai para LOC|de|Gehe zu LOC" },
        { 4, "Goes to REM|es|Vai para REM|de|Gehe zu REM" }
        DEFAULT_VALUE 3;
    }
}

COMMAND READ_PAR772
{
    SLOT 3;
    INDEX 6;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR772 }
    }
}

WRITE_PAR772 LIKE READ_PAR772
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR772 }
        REPLY { }
    }
}


VARIABLE PAR897
{
    LABEL "C8.3.10.1 Mode|es|C8.3.10.1 Modo|de|C8.3.10.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F129|es|Falla F129|de|Fehler F129" },
        { 2, "Alarm A129|es|Alarma A129|de|Alarm A129" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR897
{
    SLOT 3;
    INDEX 131;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR897 }
    }
}

WRITE_PAR897 LIKE READ_PAR897
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR897 }
        REPLY { }
    }
}


VARIABLE PAR898
{
    LABEL "C8.3.10.2 Alarm Action|es|C8.3.10.2 Accin de la Alarma|de|C8.3.10.2 Alarmaktion";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Indicates Only|es|Indica Solamente|de|Zeigt Einzig" },
        { 1, "Ramp Stop|es|Para por Rampa|de|Auslauf" },
        { 2, "General Disable|es|Deshabilita General|de|Gen. Abschalt. " },
        { 3, "Goes to LOC|es|Vai para LOC|de|Gehe zu LOC" },
        { 4, "Goes to REM|es|Vai para REM|de|Gehe zu REM" }
        DEFAULT_VALUE 3;
    }
}

COMMAND READ_PAR898
{
    SLOT 3;
    INDEX 132;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR898 }
    }
}

WRITE_PAR898 LIKE READ_PAR898
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR898 }
        REPLY { }
    }
}


VARIABLE PAR899
{
    LABEL "C8.1.2.5 Update Delay|es|C8.1.2.5 Retardo de Actualizacin|de|C8.1.2.5 Update-Verzgerung";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR899
{
    SLOT 3;
    INDEX 133;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR899 }
    }
}

WRITE_PAR899 LIKE READ_PAR899
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR899 }
        REPLY { }
    }
}


VARIABLE PAR900
{
    LABEL "C5.1.1.1 Mode|es|C5.1.1.1 Modo|de|C5.1.1.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F002|es|Falla F002|de|Fehler F002" },
        { 2, "Alarm A002|es|Alarma A002|de|Alarm A002" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR900
{
    SLOT 3;
    INDEX 134;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR900 }
    }
}

WRITE_PAR900 LIKE READ_PAR900
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR900 }
        REPLY { }
    }
}


VARIABLE PAR901
{
    LABEL "C5.1.1.2 Level|es|C5.1.1.2 Nivel|de|C5.1.1.2 Niveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 20;
        MIN_VALUE 0;
        MAX_VALUE 30;
    }
    CONSTANT_UNIT "%Vn";
}

COMMAND READ_PAR901
{
    SLOT 3;
    INDEX 135;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR901 }
    }
}

WRITE_PAR901 LIKE READ_PAR901
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR901 }
        REPLY { }
    }
}


VARIABLE PAR902
{
    LABEL "C5.1.1.3 Time|es|C5.1.1.3 Tiempo|de|C5.1.1.3 Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR902
{
    SLOT 3;
    INDEX 136;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR902 }
    }
}

WRITE_PAR902 LIKE READ_PAR902
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR902 }
        REPLY { }
    }
}


VARIABLE PAR903
{
    LABEL "C5.1.2.1 Mode|es|C5.1.2.1 Modo|de|C5.1.2.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F016|es|Falla F016|de|Fehler F016" },
        { 2, "Alarm A016|es|Alarma A016|de|Alarm A016" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR903
{
    SLOT 3;
    INDEX 137;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR903 }
    }
}

WRITE_PAR903 LIKE READ_PAR903
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR903 }
        REPLY { }
    }
}


VARIABLE PAR904
{
    LABEL "C5.1.2.2 Level|es|C5.1.2.2 Nivel|de|C5.1.2.2 Niveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 15;
        MIN_VALUE 0;
        MAX_VALUE 20;
    }
    CONSTANT_UNIT "%Vn";
}

COMMAND READ_PAR904
{
    SLOT 3;
    INDEX 138;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR904 }
    }
}

WRITE_PAR904 LIKE READ_PAR904
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR904 }
        REPLY { }
    }
}


VARIABLE PAR905
{
    LABEL "C5.1.2.3 Time|es|C5.1.2.3 Tiempo|de|C5.1.2.3 Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR905
{
    SLOT 3;
    INDEX 139;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR905 }
    }
}

WRITE_PAR905 LIKE READ_PAR905
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR905 }
        REPLY { }
    }
}


VARIABLE PAR906
{
    LABEL "C5.1.3.1 Mode|es|C5.1.3.1 Modo|de|C5.1.3.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F001|es|Falla F001|de|Fehler F001" },
        { 2, "Alarm A001|es|Alarma A001|de|Alarm A001" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR906
{
    SLOT 3;
    INDEX 140;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR906 }
    }
}

WRITE_PAR906 LIKE READ_PAR906
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR906 }
        REPLY { }
    }
}


VARIABLE PAR907
{
    LABEL "C5.1.3.2 Level|es|C5.1.3.2 Nivel|de|C5.1.3.2 Niveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 15;
        MIN_VALUE 0;
        MAX_VALUE 30;
    }
    CONSTANT_UNIT "%Vn";
}

COMMAND READ_PAR907
{
    SLOT 3;
    INDEX 141;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR907 }
    }
}

WRITE_PAR907 LIKE READ_PAR907
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR907 }
        REPLY { }
    }
}


VARIABLE PAR908
{
    LABEL "C5.1.3.3 Time|es|C5.1.3.3 Tiempo|de|C5.1.3.3 Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR908
{
    SLOT 3;
    INDEX 142;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR908 }
    }
}

WRITE_PAR908 LIKE READ_PAR908
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR908 }
        REPLY { }
    }
}


VARIABLE PAR910
{
    LABEL "C5.2.1.1 Mode|es|C5.2.1.1 Modo|de|C5.2.1.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F065|es|Falla F065|de|Fehler F065" },
        { 2, "Alarm A065|es|Alarma A065|de|Alarm A065" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR910
{
    SLOT 3;
    INDEX 144;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR910 }
    }
}

WRITE_PAR910 LIKE READ_PAR910
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR910 }
        REPLY { }
    }
}


VARIABLE PAR911
{
    LABEL "C5.2.1.2 Level|es|C5.2.1.2 Nivel|de|C5.2.1.2 Niveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 20;
        MIN_VALUE 0;
        MAX_VALUE 99;
    }
    CONSTANT_UNIT "%In";
}

COMMAND READ_PAR911
{
    SLOT 3;
    INDEX 145;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR911 }
    }
}

WRITE_PAR911 LIKE READ_PAR911
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR911 }
        REPLY { }
    }
}


VARIABLE PAR912
{
    LABEL "C5.2.1.3 Time|es|C5.2.1.3 Tiempo|de|C5.2.1.3 Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 1;
        MIN_VALUE 1;
        MAX_VALUE 99;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR912
{
    SLOT 3;
    INDEX 146;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR912 }
    }
}

WRITE_PAR912 LIKE READ_PAR912
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR912 }
        REPLY { }
    }
}


VARIABLE PAR913
{
    LABEL "C5.2.2.1 Mode|es|C5.2.2.1 Modo|de|C5.2.2.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F066|es|Falla F066|de|Fehler F066" },
        { 2, "Alarm A066|es|Alarma A066|de|Alarm A066" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR913
{
    SLOT 3;
    INDEX 147;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR913 }
    }
}

WRITE_PAR913 LIKE READ_PAR913
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR913 }
        REPLY { }
    }
}


VARIABLE PAR914
{
    LABEL "C5.2.2.2 Level|es|C5.2.2.2 Nivel|de|C5.2.2.2 Niveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 20;
        MIN_VALUE 0;
        MAX_VALUE 99;
    }
    CONSTANT_UNIT "%In";
}

COMMAND READ_PAR914
{
    SLOT 3;
    INDEX 148;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR914 }
    }
}

WRITE_PAR914 LIKE READ_PAR914
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR914 }
        REPLY { }
    }
}


VARIABLE PAR915
{
    LABEL "C5.2.2.3 Time|es|C5.2.2.3 Tiempo|de|C5.2.2.3 Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 1;
        MIN_VALUE 1;
        MAX_VALUE 99;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR915
{
    SLOT 3;
    INDEX 149;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR915 }
    }
}

WRITE_PAR915 LIKE READ_PAR915
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR915 }
        REPLY { }
    }
}


VARIABLE PAR916
{
    LABEL "C5.2.3.1 Mode|es|C5.2.3.1 Modo|de|C5.2.3.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F074|es|Falla F074|de|Fehler F074" },
        { 2, "Alarm A074|es|Alarma A074|de|Alarm A074" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR916
{
    SLOT 3;
    INDEX 150;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR916 }
    }
}

WRITE_PAR916 LIKE READ_PAR916
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR916 }
        REPLY { }
    }
}


VARIABLE PAR917
{
    LABEL "C5.2.3.2 Level|es|C5.2.3.2 Nivel|de|C5.2.3.2 Niveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 15;
        MIN_VALUE 0;
        MAX_VALUE 30;
    }
    CONSTANT_UNIT "%In";
}

COMMAND READ_PAR917
{
    SLOT 3;
    INDEX 151;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR917 }
    }
}

WRITE_PAR917 LIKE READ_PAR917
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR917 }
        REPLY { }
    }
}


VARIABLE PAR918
{
    LABEL "C5.2.3.3 Time|es|C5.2.3.3 Tiempo|de|C5.2.3.3 Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 1;
        MIN_VALUE 1;
        MAX_VALUE 99;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR918
{
    SLOT 3;
    INDEX 152;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR918 }
    }
}

WRITE_PAR918 LIKE READ_PAR918
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR918 }
        REPLY { }
    }
}


VARIABLE PAR919
{
    LABEL "C5.6.1 Undercurrent|es|C5.6.1 Subcorriente|de|C5.6.1 Unterstrom";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F076|es|Falla F076|de|Fehler F076" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR919
{
    SLOT 3;
    INDEX 153;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR919 }
    }
}

WRITE_PAR919 LIKE READ_PAR919
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR919 }
        REPLY { }
    }
}


VARIABLE PAR920
{
    LABEL "C5.6.2 Overcurrent|es|C5.6.2 Sobrecorriente|de|C5.6.2 berstrom";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F063|es|Falla F063|de|Fehler F063" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR920
{
    SLOT 3;
    INDEX 154;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR920 }
    }
}

WRITE_PAR920 LIKE READ_PAR920
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR920 }
        REPLY { }
    }
}


VARIABLE PAR921
{
    LABEL "C5.6.3 Closed|es|C5.6.3 Cerrado|de|C5.6.3 Geschlossen";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F077|es|Fall F077|de|Fehler F077" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR921
{
    SLOT 3;
    INDEX 155;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR921 }
    }
}

WRITE_PAR921 LIKE READ_PAR921
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR921 }
        REPLY { }
    }
}


VARIABLE PAR922
{
    LABEL "C5.10.1 Motor Off|es|C5.10.1 Motor Off|de|C5.10.1 Motor Off";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F019|es|Falla F019|de|Fehler F019" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR922
{
    SLOT 3;
    INDEX 156;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR922 }
    }
}

WRITE_PAR922 LIKE READ_PAR922
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR922 }
        REPLY { }
    }
}


VARIABLE PAR923
{
    LABEL "C5.10.2 Motor On|es|C5.10.2 Motor On|de|C5.10.2 Motor On";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F020|es|Falla F020|de|Fehler F020" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR923
{
    SLOT 3;
    INDEX 157;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR923 }
    }
}

WRITE_PAR923 LIKE READ_PAR923
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR923 }
        REPLY { }
    }
}


VARIABLE PAR930
{
    LABEL "C5.5.1 Mode|es|C5.5.1 Modo|de|C5.5.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "RST - Fault F067|es|RST - Falho F067|de|RST - Fehler F067" },
        { 2, "RTS - Fault F068|es|RTS - Falho F068|de|RTS - Fehler F068" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR930
{
    SLOT 3;
    INDEX 164;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR930 }
    }
}

WRITE_PAR930 LIKE READ_PAR930
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR930 }
        REPLY { }
    }
}


VARIABLE PAR931
{
    LABEL "C5.7.1 Before Start|es|C5.7.1 Antes Arranq.|de|C5.7.1 Vor Start";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR931
{
    SLOT 3;
    INDEX 165;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR931 }
    }
}

WRITE_PAR931 LIKE READ_PAR931
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR931 }
        REPLY { }
    }
}


VARIABLE PAR932
{
    LABEL "C5.7.2 After Stop|es|C5.7.2 Despus Parar|de|C5.7.2 Nach Stopp";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR932
{
    SLOT 3;
    INDEX 166;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR932 }
    }
}

WRITE_PAR932 LIKE READ_PAR932
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR932 }
        REPLY { }
    }
}


VARIABLE PAR933
{
    LABEL "C5.7.3 Between Start|es|C5.7.3 Entre Arranques|de|C5.7.3 Zwischen Starts";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 120;
        MIN_VALUE 2;
        MAX_VALUE 9999;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR933
{
    SLOT 3;
    INDEX 167;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR933 }
    }
}

WRITE_PAR933 LIKE READ_PAR933
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR933 }
        REPLY { }
    }
}


VARIABLE PAR934
{
    LABEL "C5.9.1 Programming Mode|es|C5.9.1 Modo de Programacin|de|C5.9.1 Programmiermodus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Standard|es|Estndar|de|Standard" },
        { 1, "Custom|es|Personalizado|de|Brauch" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR934
{
    SLOT 3;
    INDEX 168;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR934 }
    }
}

WRITE_PAR934 LIKE READ_PAR934
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR934 }
        REPLY { }
    }
}


VARIABLE PAR935
{
    LABEL "C5.9.2 Action Mode|es|C5.9.2 Modo de Accin|de|C5.9.2 Wirkweise";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F005|es|Falla F005|de|Fehler F005" },
        { 2, "Alarm A005|es|Alarma A005|de|Alarm A005" },
        { 3, "F005 and A005|es|F005 y A005|de|F005 und A005" }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR935
{
    SLOT 3;
    INDEX 169;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR935 }
    }
}

WRITE_PAR935 LIKE READ_PAR935
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR935 }
        REPLY { }
    }
}


VARIABLE PAR936
{
    LABEL "C5.9.3 Alarm Level|es|C5.9.3 Nivel Alarma|de|C5.9.3 Alarm Niveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 90;
        MIN_VALUE 0;
        MAX_VALUE 100;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR936
{
    SLOT 3;
    INDEX 170;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR936 }
    }
}

WRITE_PAR936 LIKE READ_PAR936
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR936 }
        REPLY { }
    }
}


VARIABLE PAR937
{
    LABEL "C5.9.4 Alarm Reset|es|C5.9.4 Reset Alarma|de|C5.9.4 Alarm Reset";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 84;
        MIN_VALUE 0;
        MAX_VALUE 100;
    }
    CONSTANT_UNIT "%";
}

COMMAND READ_PAR937
{
    SLOT 3;
    INDEX 171;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR937 }
    }
}

WRITE_PAR937 LIKE READ_PAR937
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR937 }
        REPLY { }
    }
}


VARIABLE PAR938
{
    LABEL "C5.9.5 Motor Temperature|es|C5.9.5 Temperatura del Motor|de|C5.9.5 Motortemperatur";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "T.C. + PT100|es|C.T. + PT100|de|T.K. + PT100" },
        { 1, "T.C. + Th.Im.|es|C.T. + Im.Tr.|de|T.K. + Th.Bi." }
        DEFAULT_VALUE 1;
    }
}

COMMAND READ_PAR938
{
    SLOT 3;
    INDEX 172;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR938 }
    }
}

WRITE_PAR938 LIKE READ_PAR938
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR938 }
        REPLY { }
    }
}


VARIABLE PAR939
{
    LABEL "C5.9.6 Thermal Class|es|C5.9.6 Clase Trmica|de|C5.9.6 Thermischer Klasse";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Automatic|es|Automtica|de|Automatisch" },
        { 1, "Class 10|es|Clase 10|de|Klasse 10" },
        { 2, "Class 15|es|Clase 15|de|Klasse 15" },
        { 3, "Class 20|es|Clase 20|de|Klasse 20" },
        { 4, "Class 25|es|Clase 25|de|Klasse 25" },
        { 5, "Class 30|es|Clase 30|de|Klasse 30" },
        { 6, "Class 35|es|Clase 35|de|Klasse 35" },
        { 7, "Class 40|es|Clase 40|de|Klasse 40" },
        { 8, "Class 45|es|Clase 45|de|Klasse 45" }
        DEFAULT_VALUE 5;
    }
}

COMMAND READ_PAR939
{
    SLOT 3;
    INDEX 173;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR939 }
    }
}

WRITE_PAR939 LIKE READ_PAR939
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR939 }
        REPLY { }
    }
}


VARIABLE PAR940
{
    LABEL "C5.9.7.1 Insulation Class|es|C5.9.7.1 Clase de Aislamiento|de|C5.9.7.1 Motorisolierung";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Class A 105C|es|Clase A 105C|de|Klasse A 105C" },
        { 1, "Class E 120C|es|Clase E 120C|de|Klasse E 120C" },
        { 2, "Class B 130C|es|Clase B 130C|de|Klasse B 130C" },
        { 3, "Class F 155C|es|Clase F 155C|de|Klasse F 155C" },
        { 4, "Class H 180C|es|Clase H 180C|de|Klasse H 180C" },
        { 5, "Class N 200C|es|Clase N 200C|de|Klasse N 200C" },
        { 6, "Class R 220C|es|Clase R 220C|de|Klasse R 220C" },
        { 7, "Class S 240C|es|Clase S 240C|de|Klasse S 240C" },
        { 8, "Class 250C|es|Clase 250C|de|Klasse 250C" }
        DEFAULT_VALUE 3;
    }
}

COMMAND READ_PAR940
{
    SLOT 3;
    INDEX 174;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR940 }
    }
}

WRITE_PAR940 LIKE READ_PAR940
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR940 }
        REPLY { }
    }
}


VARIABLE PAR941
{
    LABEL "C5.9.7.3 Ambient Temperature|es|C5.9.7.3 Temperatura Ambiente|de|C5.9.7.3 Umgebungstemperatur";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 40;
        MIN_VALUE 0;
        MAX_VALUE 200;
    }
    CONSTANT_UNIT "C";
}

COMMAND READ_PAR941
{
    SLOT 3;
    INDEX 175;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR941 }
    }
}

WRITE_PAR941 LIKE READ_PAR941
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR941 }
        REPLY { }
    }
}


VARIABLE PAR942
{
    LABEL "C5.9.7.2 Temperature Rise|es|C5.9.7.2 Variacin Temperatura|de|C5.9.7.2 Temperaturanstieg";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 60;
        MIN_VALUE 0;
        MAX_VALUE 200;
    }
    CONSTANT_UNIT "C";
}

COMMAND READ_PAR942
{
    SLOT 3;
    INDEX 176;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR942 }
    }
}

WRITE_PAR942 LIKE READ_PAR942
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR942 }
        REPLY { }
    }
}


VARIABLE PAR943
{
    LABEL "C5.9.7.4 Locked Rotor Time|es|C5.9.7.4 Tiempo Rotor Bloquea.|de|C5.9.7.4 Festgeb. Rotor Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 10;
        MIN_VALUE 1;
        MAX_VALUE 100;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR943
{
    SLOT 3;
    INDEX 177;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR943 }
    }
}

WRITE_PAR943 LIKE READ_PAR943
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR943 }
        REPLY { }
    }
}


VARIABLE PAR944
{
    LABEL "C5.9.7.5 Locked Rotor Current|es|C5.9.7.5 Corri.Rotor Bloqueado|de|C5.9.7.5 Festgeb. Rotor-Strom";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        SCALING_FACTOR 0.1;
    }
    CONSTANT_UNIT "x";
}

COMMAND READ_PAR944
{
    SLOT 3;
    INDEX 178;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR944 }
    }
}

WRITE_PAR944 LIKE READ_PAR944
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR944 }
        REPLY { }
    }
}


VARIABLE PAR945
{
    LABEL "C5.9.7.6 Heating Time Constant|es|C5.9.7.6 Const. Calentamiento|de|C5.9.7.6 Erwrmungszeitkonst.";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 30;
        MIN_VALUE 1;
        MAX_VALUE 2880;
    }
    CONSTANT_UNIT "min";
}

COMMAND READ_PAR945
{
    SLOT 3;
    INDEX 179;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR945 }
    }
}

WRITE_PAR945 LIKE READ_PAR945
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR945 }
        REPLY { }
    }
}


VARIABLE PAR946
{
    LABEL "C5.9.7.7 Cooling Time Constant|es|C5.9.7.7 Const. Resfriamiento|de|C5.9.7.7 Abkhlzeitkonstante";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 93;
        MIN_VALUE 1;
        MAX_VALUE 8640;
    }
    CONSTANT_UNIT "min";
}

COMMAND READ_PAR946
{
    SLOT 3;
    INDEX 180;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR946 }
    }
}

WRITE_PAR946 LIKE READ_PAR946
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR946 }
        REPLY { }
    }
}


VARIABLE PAR947
{
    LABEL "C5.9.8.1 Reset|es|C5.9.8.1 Reset|de|C5.9.8.1 Reset";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 8640;
    }
    CONSTANT_UNIT "min";
}

COMMAND READ_PAR947
{
    SLOT 3;
    INDEX 181;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR947 }
    }
}

WRITE_PAR947 LIKE READ_PAR947
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR947 }
        REPLY { }
    }
}


VARIABLE PAR950
{
    LABEL "C5.3.1.1 Mode|es|C5.3.1.1 Modo|de|C5.3.1.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F078|es|Falla F078|de|Fehler F078" },
        { 2, "Alarm A078|es|Alarma A078|de|Alarm A078" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR950
{
    SLOT 3;
    INDEX 184;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR950 }
    }
}

WRITE_PAR950 LIKE READ_PAR950
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR950 }
        REPLY { }
    }
}


VARIABLE PAR951
{
    LABEL "C5.3.1.2 Level|es|C5.3.1.2 Nivel|de|C5.3.1.2 Niveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 30;
        MIN_VALUE 0;
        MAX_VALUE 99;
    }
    CONSTANT_UNIT "%Tn";
}

COMMAND READ_PAR951
{
    SLOT 3;
    INDEX 185;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR951 }
    }
}

WRITE_PAR951 LIKE READ_PAR951
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR951 }
        REPLY { }
    }
}


VARIABLE PAR952
{
    LABEL "C5.3.1.3 Time|es|C5.3.1.3 Tiempo|de|C5.3.1.3 Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 1;
        MIN_VALUE 1;
        MAX_VALUE 99;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR952
{
    SLOT 3;
    INDEX 186;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR952 }
    }
}

WRITE_PAR952 LIKE READ_PAR952
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR952 }
        REPLY { }
    }
}


VARIABLE PAR953
{
    LABEL "C5.3.2.1 Mode|es|C5.3.2.1 Modo|de|C5.3.2.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F079|es|Falla F079|de|Fehler F079" },
        { 2, "Alarm A079|es|Alarma A079|de|Alarm A079" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR953
{
    SLOT 3;
    INDEX 187;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR953 }
    }
}

WRITE_PAR953 LIKE READ_PAR953
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR953 }
        REPLY { }
    }
}


VARIABLE PAR954
{
    LABEL "C5.3.2.2 Level|es|C5.3.2.2 Nivel|de|C5.3.2.2 Niveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 30;
        MIN_VALUE 0;
        MAX_VALUE 99;
    }
    CONSTANT_UNIT "%Tn";
}

COMMAND READ_PAR954
{
    SLOT 3;
    INDEX 188;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR954 }
    }
}

WRITE_PAR954 LIKE READ_PAR954
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR954 }
        REPLY { }
    }
}


VARIABLE PAR955
{
    LABEL "C5.3.2.3 Time|es|C5.3.2.3 Tiempo|de|C5.3.2.3 Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 1;
        MIN_VALUE 1;
        MAX_VALUE 99;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR955
{
    SLOT 3;
    INDEX 189;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR955 }
    }
}

WRITE_PAR955 LIKE READ_PAR955
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR955 }
        REPLY { }
    }
}


VARIABLE PAR960
{
    LABEL "C5.4.1.1 Mode|es|C5.4.1.1 Modo|de|C5.4.1.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F080|es|Falla F080|de|Fehler F080" },
        { 2, "Alarm A080|es|Alarma A080|de|Alarm A080" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR960
{
    SLOT 3;
    INDEX 194;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR960 }
    }
}

WRITE_PAR960 LIKE READ_PAR960
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR960 }
        REPLY { }
    }
}


VARIABLE PAR961
{
    LABEL "C5.4.1.2 Level|es|C5.4.1.2 Nivel|de|C5.4.1.2 Niveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 30;
        MIN_VALUE 0;
        MAX_VALUE 99;
    }
    CONSTANT_UNIT "%Pn";
}

COMMAND READ_PAR961
{
    SLOT 3;
    INDEX 195;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR961 }
    }
}

WRITE_PAR961 LIKE READ_PAR961
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR961 }
        REPLY { }
    }
}


VARIABLE PAR962
{
    LABEL "C5.4.1.3 Time|es|C5.4.1.3 Tiempo|de|C5.4.1.3 Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 1;
        MIN_VALUE 1;
        MAX_VALUE 99;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR962
{
    SLOT 3;
    INDEX 196;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR962 }
    }
}

WRITE_PAR962 LIKE READ_PAR962
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR962 }
        REPLY { }
    }
}


VARIABLE PAR963
{
    LABEL "C5.4.2.1 Mode|es|C5.4.2.1 Modo|de|C5.4.2.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F081|es|Falla F081|de|Fehler F081" },
        { 2, "Alarm A081|es|Alarma A081|de|Alarm A081" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR963
{
    SLOT 3;
    INDEX 197;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR963 }
    }
}

WRITE_PAR963 LIKE READ_PAR963
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR963 }
        REPLY { }
    }
}


VARIABLE PAR964
{
    LABEL "C5.4.2.2 Level|es|C5.4.2.2 Nivel|de|C5.4.2.2 Niveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 30;
        MIN_VALUE 0;
        MAX_VALUE 99;
    }
    CONSTANT_UNIT "%Pn";
}

COMMAND READ_PAR964
{
    SLOT 3;
    INDEX 198;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR964 }
    }
}

WRITE_PAR964 LIKE READ_PAR964
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR964 }
        REPLY { }
    }
}


VARIABLE PAR965
{
    LABEL "C5.4.2.3 Time|es|C5.4.2.3 Tiempo|de|C5.4.2.3 Zeit";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 1;
        MIN_VALUE 1;
        MAX_VALUE 99;
    }
    CONSTANT_UNIT "s";
}

COMMAND READ_PAR965
{
    SLOT 3;
    INDEX 199;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR965 }
    }
}

WRITE_PAR965 LIKE READ_PAR965
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR965 }
        REPLY { }
    }
}


VARIABLE PAR966
{
    LABEL "C5.8.1.1 Mode|es|C5.8.1.1 Modo|de|C5.8.1.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F101|es|Falla F101|de|Fehler F101" },
        { 2, "Alarm A101|es|Alarma A101|de|Alarm A101" },
        { 3, "F101 and A101|es|F101 y A101|de|F101 und A101" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR966
{
    SLOT 3;
    INDEX 200;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR966 }
    }
}

WRITE_PAR966 LIKE READ_PAR966
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR966 }
        REPLY { }
    }
}


VARIABLE PAR967
{
    LABEL "C5.8.1.2 Fault Level|es|C5.8.1.2 Nivel de Falla|de|C5.8.1.2 Fehlerniveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 139;
        MIN_VALUE 0;
        MAX_VALUE 250;
    }
    CONSTANT_UNIT "C";
}

COMMAND READ_PAR967
{
    SLOT 3;
    INDEX 201;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR967 }
    }
}

WRITE_PAR967 LIKE READ_PAR967
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR967 }
        REPLY { }
    }
}


VARIABLE PAR968
{
    LABEL "C5.8.1.3 Alarm Level|es|C5.8.1.3 Nivel de Alarma|de|C5.8.1.3 Alarmniveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 124;
        MIN_VALUE 0;
        MAX_VALUE 250;
    }
    CONSTANT_UNIT "C";
}

COMMAND READ_PAR968
{
    SLOT 3;
    INDEX 202;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR968 }
    }
}

WRITE_PAR968 LIKE READ_PAR968
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR968 }
        REPLY { }
    }
}


VARIABLE PAR969
{
    LABEL "C5.8.1.4 Alarm Reset|es|C5.8.1.4 Reset de Alarma|de|C5.8.1.4 Alarm Reset";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 108;
        MIN_VALUE 0;
        MAX_VALUE 250;
    }
    CONSTANT_UNIT "C";
}

COMMAND READ_PAR969
{
    SLOT 3;
    INDEX 203;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR969 }
    }
}

WRITE_PAR969 LIKE READ_PAR969
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR969 }
        REPLY { }
    }
}


VARIABLE PAR970
{
    LABEL "C5.8.2.1 Mode|es|C5.8.2.1 Modo|de|C5.8.2.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F102|es|Falla F102|de|Fehler F102" },
        { 2, "Alarm A102|es|Alarma A102|de|Alarm A102" },
        { 3, "F102 and A102|es|F101 y A102|de|F101 und A102" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR970
{
    SLOT 3;
    INDEX 204;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR970 }
    }
}

WRITE_PAR970 LIKE READ_PAR970
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR970 }
        REPLY { }
    }
}


VARIABLE PAR971
{
    LABEL "C5.8.2.2 Fault Level|es|C5.8.2.2 Nivel de Falla|de|C5.8.2.2 Fehlerniveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 139;
        MIN_VALUE 0;
        MAX_VALUE 250;
    }
    CONSTANT_UNIT "C";
}

COMMAND READ_PAR971
{
    SLOT 3;
    INDEX 205;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR971 }
    }
}

WRITE_PAR971 LIKE READ_PAR971
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR971 }
        REPLY { }
    }
}


VARIABLE PAR972
{
    LABEL "C5.8.2.3 Alarm Level|es|C5.8.2.3 Nivel de Alarma|de|C5.8.2.3 Alarmniveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 124;
        MIN_VALUE 0;
        MAX_VALUE 250;
    }
    CONSTANT_UNIT "C";
}

COMMAND READ_PAR972
{
    SLOT 3;
    INDEX 206;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR972 }
    }
}

WRITE_PAR972 LIKE READ_PAR972
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR972 }
        REPLY { }
    }
}


VARIABLE PAR973
{
    LABEL "C5.8.2.4 Alarm Reset|es|C5.8.2.4 Reset de Alarma|de|C5.8.2.4 Alarm Reset";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 108;
        MIN_VALUE 0;
        MAX_VALUE 250;
    }
    CONSTANT_UNIT "C";
}

COMMAND READ_PAR973
{
    SLOT 3;
    INDEX 207;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR973 }
    }
}

WRITE_PAR973 LIKE READ_PAR973
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR973 }
        REPLY { }
    }
}


VARIABLE PAR974
{
    LABEL "C5.8.3.1 Mode|es|C5.8.3.1 Modo|de|C5.8.3.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F103|es|Falla F103|de|Fehler F103" },
        { 2, "Alarm A103|es|Alarma A103|de|Alarm A103" },
        { 3, "F103 and A103|es|F103 y A103|de|F103 und A103" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR974
{
    SLOT 3;
    INDEX 208;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR974 }
    }
}

WRITE_PAR974 LIKE READ_PAR974
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR974 }
        REPLY { }
    }
}


VARIABLE PAR975
{
    LABEL "C5.8.3.2 Fault Level|es|C5.8.3.2 Nivel de Falla|de|C5.8.3.2 Fehlerniveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 139;
        MIN_VALUE 0;
        MAX_VALUE 250;
    }
    CONSTANT_UNIT "C";
}

COMMAND READ_PAR975
{
    SLOT 3;
    INDEX 209;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR975 }
    }
}

WRITE_PAR975 LIKE READ_PAR975
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR975 }
        REPLY { }
    }
}


VARIABLE PAR976
{
    LABEL "C5.8.3.3 Alarm Level|es|C5.8.3.3 Nivel de Alarma|de|C5.8.3.3 Alarmniveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 124;
        MIN_VALUE 0;
        MAX_VALUE 250;
    }
    CONSTANT_UNIT "C";
}

COMMAND READ_PAR976
{
    SLOT 3;
    INDEX 210;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR976 }
    }
}

WRITE_PAR976 LIKE READ_PAR976
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR976 }
        REPLY { }
    }
}


VARIABLE PAR977
{
    LABEL "C5.8.3.4 Alarm Reset|es|C5.8.3.4 Reset de Alarma|de|C5.8.3.4 Alarm Reset";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 108;
        MIN_VALUE 0;
        MAX_VALUE 250;
    }
    CONSTANT_UNIT "C";
}

COMMAND READ_PAR977
{
    SLOT 3;
    INDEX 211;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR977 }
    }
}

WRITE_PAR977 LIKE READ_PAR977
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR977 }
        REPLY { }
    }
}


VARIABLE PAR978
{
    LABEL "C5.8.4.1 Mode|es|C5.8.4.1 Modo|de|C5.8.4.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F104|es|Falla F104|de|Fehler F104" },
        { 2, "Alarm A104|es|Alarma A104|de|Alarm A104" },
        { 3, "F104 and A104|es|F104 y A104|de|F104 und A104" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR978
{
    SLOT 3;
    INDEX 212;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR978 }
    }
}

WRITE_PAR978 LIKE READ_PAR978
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR978 }
        REPLY { }
    }
}


VARIABLE PAR979
{
    LABEL "C5.8.4.2 Fault Level|es|C5.8.4.2 Nivel de Falla|de|C5.8.4.2 Fehlerniveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 139;
        MIN_VALUE 0;
        MAX_VALUE 250;
    }
    CONSTANT_UNIT "C";
}

COMMAND READ_PAR979
{
    SLOT 3;
    INDEX 213;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR979 }
    }
}

WRITE_PAR979 LIKE READ_PAR979
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR979 }
        REPLY { }
    }
}


VARIABLE PAR980
{
    LABEL "C5.8.4.3 Alarm Level|es|C5.8.4.3 Nivel de Alarma|de|C5.8.4.3 Alarmniveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 124;
        MIN_VALUE 0;
        MAX_VALUE 250;
    }
    CONSTANT_UNIT "C";
}

COMMAND READ_PAR980
{
    SLOT 3;
    INDEX 214;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR980 }
    }
}

WRITE_PAR980 LIKE READ_PAR980
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR980 }
        REPLY { }
    }
}


VARIABLE PAR981
{
    LABEL "C5.8.4.4 Alarm Reset|es|C5.8.4.4 Reset de Alarma|de|C5.8.4.4 Alarm Reset";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 108;
        MIN_VALUE 0;
        MAX_VALUE 250;
    }
    CONSTANT_UNIT "C";
}

COMMAND READ_PAR981
{
    SLOT 3;
    INDEX 215;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR981 }
    }
}

WRITE_PAR981 LIKE READ_PAR981
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR981 }
        REPLY { }
    }
}


VARIABLE PAR982
{
    LABEL "C5.8.5.1 Mode|es|C5.8.5.1 Modo|de|C5.8.5.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F105|es|Falla F105|de|Fehler F105" },
        { 2, "Alarm A105|es|Alarma A105|de|Alarm A105" },
        { 3, "F105 and A105|es|F105 y A105|de|F105 und A105" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR982
{
    SLOT 3;
    INDEX 216;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR982 }
    }
}

WRITE_PAR982 LIKE READ_PAR982
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR982 }
        REPLY { }
    }
}


VARIABLE PAR983
{
    LABEL "C5.8.5.2 Fault Level|es|C5.8.5.2 Nivel de Falla|de|C5.8.5.2 Fehlerniveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 139;
        MIN_VALUE 0;
        MAX_VALUE 250;
    }
    CONSTANT_UNIT "C";
}

COMMAND READ_PAR983
{
    SLOT 3;
    INDEX 217;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR983 }
    }
}

WRITE_PAR983 LIKE READ_PAR983
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR983 }
        REPLY { }
    }
}


VARIABLE PAR984
{
    LABEL "C5.8.5.3 Alarm Level|es|C5.8.5.3 Nivel de Alarma|de|C5.8.5.3 Alarmniveau";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 124;
        MIN_VALUE 0;
        MAX_VALUE 250;
    }
    CONSTANT_UNIT "C";
}

COMMAND READ_PAR984
{
    SLOT 3;
    INDEX 218;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR984 }
    }
}

WRITE_PAR984 LIKE READ_PAR984
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR984 }
        REPLY { }
    }
}


VARIABLE PAR985
{
    LABEL "C5.8.5.4 Alarm Reset|es|C5.8.5.4 Reset de Alarma|de|C5.8.5.4 Alarm Reset";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(1)
    {
        DEFAULT_VALUE 108;
        MIN_VALUE 0;
        MAX_VALUE 250;
    }
    CONSTANT_UNIT "C";
}

COMMAND READ_PAR985
{
    SLOT 3;
    INDEX 219;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR985 }
    }
}

WRITE_PAR985 LIKE READ_PAR985
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR985 }
        REPLY { }
    }
}


VARIABLE PAR986
{
    LABEL "C5.8.6.1 Mode|es|C5.8.6.1 Modo|de|C5.8.6.1 Modus";
    CLASS CONTAINED;
    TYPE ENUMERATED(1)
    {
        { 0, "Inactive|es|Inactiva|de|Aus" },
        { 1, "Fault F109-124|es|Falla F109-124|de|Fehler F109-124" },
        { 2, "Alarm A109-124|es|Alarma A109-124|de|Alarm A109-124" }
        DEFAULT_VALUE 0;
    }
}

COMMAND READ_PAR986
{
    SLOT 3;
    INDEX 220;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR986 }
    }
}

WRITE_PAR986 LIKE READ_PAR986
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR986 }
        REPLY { }
    }
}


VARIABLE PAR1300
{
    LABEL "C8.1.1.5 Word #1|es|C8.1.1.5 Palabra #1|de|C8.1.1.5 Wort #1";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1300
{
    SLOT 5;
    INDEX 24;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1300 }
    }
}

WRITE_PAR1300 LIKE READ_PAR1300
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1300 }
        REPLY { }
    }
}


VARIABLE PAR1301
{
    LABEL "C8.1.1.6 Word #2|es|C8.1.1.6 Palabra #2|de|C8.1.1.6 Wort #2";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1301
{
    SLOT 5;
    INDEX 25;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1301 }
    }
}

WRITE_PAR1301 LIKE READ_PAR1301
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1301 }
        REPLY { }
    }
}


VARIABLE PAR1302
{
    LABEL "C8.1.1.7 Word #3|es|C8.1.1.7 Palabra #3|de|C8.1.1.7 Wort #3";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1302
{
    SLOT 5;
    INDEX 26;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1302 }
    }
}

WRITE_PAR1302 LIKE READ_PAR1302
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1302 }
        REPLY { }
    }
}


VARIABLE PAR1303
{
    LABEL "C8.1.1.8 Word #4|es|C8.1.1.8 Palabra #4|de|C8.1.1.8 Wort #4";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1303
{
    SLOT 5;
    INDEX 27;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1303 }
    }
}

WRITE_PAR1303 LIKE READ_PAR1303
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1303 }
        REPLY { }
    }
}


VARIABLE PAR1304
{
    LABEL "C8.1.1.9 Word #5|es|C8.1.1.9 Palabra #5|de|C8.1.1.9 Wort #5";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1304
{
    SLOT 5;
    INDEX 28;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1304 }
    }
}

WRITE_PAR1304 LIKE READ_PAR1304
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1304 }
        REPLY { }
    }
}


VARIABLE PAR1305
{
    LABEL "C8.1.1.10 Word #6|es|C8.1.1.10 Palabra #6|de|C8.1.1.10 Wort #6";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1305
{
    SLOT 5;
    INDEX 29;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1305 }
    }
}

WRITE_PAR1305 LIKE READ_PAR1305
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1305 }
        REPLY { }
    }
}


VARIABLE PAR1306
{
    LABEL "C8.1.1.11 Word #7|es|C8.1.1.11 Palabra #7|de|C8.1.1.11 Wort #7";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1306
{
    SLOT 5;
    INDEX 30;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1306 }
    }
}

WRITE_PAR1306 LIKE READ_PAR1306
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1306 }
        REPLY { }
    }
}


VARIABLE PAR1307
{
    LABEL "C8.1.1.12 Word #8|es|C8.1.1.12 Palabra #8|de|C8.1.1.12 Wort #8";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1307
{
    SLOT 5;
    INDEX 31;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1307 }
    }
}

WRITE_PAR1307 LIKE READ_PAR1307
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1307 }
        REPLY { }
    }
}


VARIABLE PAR1308
{
    LABEL "C8.1.1.13 Word #9|es|C8.1.1.13 Palabra #9|de|C8.1.1.13 Wort #9";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1308
{
    SLOT 5;
    INDEX 32;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1308 }
    }
}

WRITE_PAR1308 LIKE READ_PAR1308
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1308 }
        REPLY { }
    }
}


VARIABLE PAR1309
{
    LABEL "C8.1.1.14 Word #10|es|C8.1.1.14 Palabra #10|de|C8.1.1.14 Wort #10";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1309
{
    SLOT 5;
    INDEX 33;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1309 }
    }
}

WRITE_PAR1309 LIKE READ_PAR1309
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1309 }
        REPLY { }
    }
}


VARIABLE PAR1310
{
    LABEL "C8.1.1.15 Word #11|es|C8.1.1.15 Palabra #11|de|C8.1.1.15 Wort #11";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1310
{
    SLOT 5;
    INDEX 34;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1310 }
    }
}

WRITE_PAR1310 LIKE READ_PAR1310
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1310 }
        REPLY { }
    }
}


VARIABLE PAR1311
{
    LABEL "C8.1.1.16 Word #12|es|C8.1.1.16 Palabra #12|de|C8.1.1.16 Wort #12";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1311
{
    SLOT 5;
    INDEX 35;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1311 }
    }
}

WRITE_PAR1311 LIKE READ_PAR1311
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1311 }
        REPLY { }
    }
}


VARIABLE PAR1312
{
    LABEL "C8.1.1.17 Word #13|es|C8.1.1.17 Palabra #13|de|C8.1.1.17 Wort #13";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1312
{
    SLOT 5;
    INDEX 36;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1312 }
    }
}

WRITE_PAR1312 LIKE READ_PAR1312
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1312 }
        REPLY { }
    }
}


VARIABLE PAR1313
{
    LABEL "C8.1.1.18 Word #14|es|C8.1.1.18 Palabra #14|de|C8.1.1.18 Wort #14";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1313
{
    SLOT 5;
    INDEX 37;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1313 }
    }
}

WRITE_PAR1313 LIKE READ_PAR1313
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1313 }
        REPLY { }
    }
}


VARIABLE PAR1314
{
    LABEL "C8.1.1.19 Word #15|es|C8.1.1.19 Palabra #15|de|C8.1.1.19 Wort #15";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1314
{
    SLOT 5;
    INDEX 38;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1314 }
    }
}

WRITE_PAR1314 LIKE READ_PAR1314
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1314 }
        REPLY { }
    }
}


VARIABLE PAR1315
{
    LABEL "C8.1.1.20 Word #16|es|C8.1.1.20 Palabra #16|de|C8.1.1.20 Wort #16";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1315
{
    SLOT 5;
    INDEX 39;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1315 }
    }
}

WRITE_PAR1315 LIKE READ_PAR1315
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1315 }
        REPLY { }
    }
}


VARIABLE PAR1316
{
    LABEL "C8.1.1.21 Word #17|es|C8.1.1.21 Palabra #17|de|C8.1.1.21 Wort #17";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1316
{
    SLOT 5;
    INDEX 40;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1316 }
    }
}

WRITE_PAR1316 LIKE READ_PAR1316
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1316 }
        REPLY { }
    }
}


VARIABLE PAR1317
{
    LABEL "C8.1.1.22 Word #18|es|C8.1.1.22 Palabra #18|de|C8.1.1.22 Wort #18";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1317
{
    SLOT 5;
    INDEX 41;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1317 }
    }
}

WRITE_PAR1317 LIKE READ_PAR1317
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1317 }
        REPLY { }
    }
}


VARIABLE PAR1318
{
    LABEL "C8.1.1.23 Word #19|es|C8.1.1.23 Palabra #19|de|C8.1.1.23 Wort #19";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1318
{
    SLOT 5;
    INDEX 42;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1318 }
    }
}

WRITE_PAR1318 LIKE READ_PAR1318
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1318 }
        REPLY { }
    }
}


VARIABLE PAR1319
{
    LABEL "C8.1.1.24 Word #20|es|C8.1.1.24 Palabra #20|de|C8.1.1.24 Wort #20";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1319
{
    SLOT 5;
    INDEX 43;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1319 }
    }
}

WRITE_PAR1319 LIKE READ_PAR1319
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1319 }
        REPLY { }
    }
}


VARIABLE PAR1320
{
    LABEL "C8.1.1.25 Word #21|es|C8.1.1.25 Palabra #21|de|C8.1.1.25 Wort #21";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1320
{
    SLOT 5;
    INDEX 44;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1320 }
    }
}

WRITE_PAR1320 LIKE READ_PAR1320
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1320 }
        REPLY { }
    }
}


VARIABLE PAR1321
{
    LABEL "C8.1.1.26 Word #22|es|C8.1.1.26 Palabra #22|de|C8.1.1.26 Wort #22";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1321
{
    SLOT 5;
    INDEX 45;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1321 }
    }
}

WRITE_PAR1321 LIKE READ_PAR1321
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1321 }
        REPLY { }
    }
}


VARIABLE PAR1322
{
    LABEL "C8.1.1.27 Word #23|es|C8.1.1.27 Palabra #23|de|C8.1.1.27 Wort #23";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1322
{
    SLOT 5;
    INDEX 46;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1322 }
    }
}

WRITE_PAR1322 LIKE READ_PAR1322
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1322 }
        REPLY { }
    }
}


VARIABLE PAR1323
{
    LABEL "C8.1.1.28 Word #24|es|C8.1.1.28 Palabra #24|de|C8.1.1.28 Wort #24";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1323
{
    SLOT 5;
    INDEX 47;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1323 }
    }
}

WRITE_PAR1323 LIKE READ_PAR1323
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1323 }
        REPLY { }
    }
}


VARIABLE PAR1324
{
    LABEL "C8.1.1.29 Word #25|es|C8.1.1.29 Palabra #25|de|C8.1.1.29 Wort #25";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1324
{
    SLOT 5;
    INDEX 48;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1324 }
    }
}

WRITE_PAR1324 LIKE READ_PAR1324
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1324 }
        REPLY { }
    }
}


VARIABLE PAR1325
{
    LABEL "C8.1.1.30 Word #26|es|C8.1.1.30 Palabra #26|de|C8.1.1.30 Wort #26";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1325
{
    SLOT 5;
    INDEX 49;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1325 }
    }
}

WRITE_PAR1325 LIKE READ_PAR1325
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1325 }
        REPLY { }
    }
}


VARIABLE PAR1326
{
    LABEL "C8.1.1.31 Word #27|es|C8.1.1.31 Palabra #27|de|C8.1.1.31 Wort #27";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1326
{
    SLOT 5;
    INDEX 50;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1326 }
    }
}

WRITE_PAR1326 LIKE READ_PAR1326
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1326 }
        REPLY { }
    }
}


VARIABLE PAR1327
{
    LABEL "C8.1.1.32 Word #28|es|C8.1.1.32 Palabra #28|de|C8.1.1.32 Wort #28";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1327
{
    SLOT 5;
    INDEX 51;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1327 }
    }
}

WRITE_PAR1327 LIKE READ_PAR1327
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1327 }
        REPLY { }
    }
}


VARIABLE PAR1328
{
    LABEL "C8.1.1.33 Word #29|es|C8.1.1.33 Palabra #29|de|C8.1.1.33 Wort #29";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1328
{
    SLOT 5;
    INDEX 52;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1328 }
    }
}

WRITE_PAR1328 LIKE READ_PAR1328
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1328 }
        REPLY { }
    }
}


VARIABLE PAR1329
{
    LABEL "C8.1.1.34 Word #30|es|C8.1.1.34 Palabra #30|de|C8.1.1.34 Wort #30";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1329
{
    SLOT 5;
    INDEX 53;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1329 }
    }
}

WRITE_PAR1329 LIKE READ_PAR1329
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1329 }
        REPLY { }
    }
}


VARIABLE PAR1330
{
    LABEL "C8.1.1.35 Word #31|es|C8.1.1.35 Palabra #31|de|C8.1.1.35 Wort #31";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1330
{
    SLOT 5;
    INDEX 54;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1330 }
    }
}

WRITE_PAR1330 LIKE READ_PAR1330
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1330 }
        REPLY { }
    }
}


VARIABLE PAR1331
{
    LABEL "C8.1.1.36 Word #32|es|C8.1.1.36 Palabra #32|de|C8.1.1.36 Wort #32";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1331
{
    SLOT 5;
    INDEX 55;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1331 }
    }
}

WRITE_PAR1331 LIKE READ_PAR1331
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1331 }
        REPLY { }
    }
}


VARIABLE PAR1332
{
    LABEL "C8.1.1.37 Word #33|es|C8.1.1.37 Palabra #33|de|C8.1.1.37 Wort #33";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1332
{
    SLOT 5;
    INDEX 56;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1332 }
    }
}

WRITE_PAR1332 LIKE READ_PAR1332
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1332 }
        REPLY { }
    }
}


VARIABLE PAR1333
{
    LABEL "C8.1.1.38 Word #34|es|C8.1.1.38 Palabra #34|de|C8.1.1.38 Wort #34";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1333
{
    SLOT 5;
    INDEX 57;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1333 }
    }
}

WRITE_PAR1333 LIKE READ_PAR1333
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1333 }
        REPLY { }
    }
}


VARIABLE PAR1334
{
    LABEL "C8.1.1.39 Word #35|es|C8.1.1.39 Palabra #35|de|C8.1.1.39 Wort #35";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1334
{
    SLOT 5;
    INDEX 58;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1334 }
    }
}

WRITE_PAR1334 LIKE READ_PAR1334
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1334 }
        REPLY { }
    }
}


VARIABLE PAR1335
{
    LABEL "C8.1.1.40 Word #36|es|C8.1.1.40 Palabra #36|de|C8.1.1.40 Wort #36";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1335
{
    SLOT 5;
    INDEX 59;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1335 }
    }
}

WRITE_PAR1335 LIKE READ_PAR1335
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1335 }
        REPLY { }
    }
}


VARIABLE PAR1336
{
    LABEL "C8.1.1.41 Word #37|es|C8.1.1.41 Palabra #37|de|C8.1.1.41 Wort #37";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1336
{
    SLOT 5;
    INDEX 60;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1336 }
    }
}

WRITE_PAR1336 LIKE READ_PAR1336
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1336 }
        REPLY { }
    }
}


VARIABLE PAR1337
{
    LABEL "C8.1.1.42 Word #38|es|C8.1.1.42 Palabra #38|de|C8.1.1.42 Wort #38";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1337
{
    SLOT 5;
    INDEX 61;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1337 }
    }
}

WRITE_PAR1337 LIKE READ_PAR1337
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1337 }
        REPLY { }
    }
}


VARIABLE PAR1338
{
    LABEL "C8.1.1.43 Word #39|es|C8.1.1.43 Palabra #39|de|C8.1.1.43 Wort #39";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1338
{
    SLOT 5;
    INDEX 62;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1338 }
    }
}

WRITE_PAR1338 LIKE READ_PAR1338
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1338 }
        REPLY { }
    }
}


VARIABLE PAR1339
{
    LABEL "C8.1.1.44 Word #40|es|C8.1.1.44 Palabra #40|de|C8.1.1.44 Wort #40";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1339
{
    SLOT 5;
    INDEX 63;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1339 }
    }
}

WRITE_PAR1339 LIKE READ_PAR1339
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1339 }
        REPLY { }
    }
}


VARIABLE PAR1340
{
    LABEL "C8.1.1.45 Word #41|es|C8.1.1.45 Palabra #41|de|C8.1.1.45 Wort #41";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1340
{
    SLOT 5;
    INDEX 64;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1340 }
    }
}

WRITE_PAR1340 LIKE READ_PAR1340
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1340 }
        REPLY { }
    }
}


VARIABLE PAR1341
{
    LABEL "C8.1.1.46 Word #42|es|C8.1.1.46 Palabra #42|de|C8.1.1.46 Wort #42";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1341
{
    SLOT 5;
    INDEX 65;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1341 }
    }
}

WRITE_PAR1341 LIKE READ_PAR1341
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1341 }
        REPLY { }
    }
}


VARIABLE PAR1342
{
    LABEL "C8.1.1.47 Word #43|es|C8.1.1.47 Palabra #43|de|C8.1.1.47 Wort #43";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1342
{
    SLOT 5;
    INDEX 66;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1342 }
    }
}

WRITE_PAR1342 LIKE READ_PAR1342
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1342 }
        REPLY { }
    }
}


VARIABLE PAR1343
{
    LABEL "C8.1.1.48 Word #44|es|C8.1.1.48 Palabra #44|de|C8.1.1.48 Wort #44";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1343
{
    SLOT 5;
    INDEX 67;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1343 }
    }
}

WRITE_PAR1343 LIKE READ_PAR1343
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1343 }
        REPLY { }
    }
}


VARIABLE PAR1344
{
    LABEL "C8.1.1.49 Word #45|es|C8.1.1.49 Palabra #45|de|C8.1.1.49 Wort #45";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1344
{
    SLOT 5;
    INDEX 68;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1344 }
    }
}

WRITE_PAR1344 LIKE READ_PAR1344
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1344 }
        REPLY { }
    }
}


VARIABLE PAR1345
{
    LABEL "C8.1.1.50 Word #46|es|C8.1.1.50 Palabra #46|de|C8.1.1.50 Wort#46";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1345
{
    SLOT 5;
    INDEX 69;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1345 }
    }
}

WRITE_PAR1345 LIKE READ_PAR1345
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1345 }
        REPLY { }
    }
}


VARIABLE PAR1346
{
    LABEL "C8.1.1.51 Word #47|es|C8.1.1.51 Palabra #47|de|C8.1.1.51 Wort #47";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1346
{
    SLOT 5;
    INDEX 70;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1346 }
    }
}

WRITE_PAR1346 LIKE READ_PAR1346
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1346 }
        REPLY { }
    }
}


VARIABLE PAR1347
{
    LABEL "C8.1.1.52 Word #48|es|C8.1.1.52 Palabra #48|de|C8.1.1.52 Wort #48";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1347
{
    SLOT 5;
    INDEX 71;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1347 }
    }
}

WRITE_PAR1347 LIKE READ_PAR1347
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1347 }
        REPLY { }
    }
}


VARIABLE PAR1348
{
    LABEL "C8.1.1.53 Word #49|es|C8.1.1.53 Palabra #49|de|C8.1.1.53 Wort #49";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1348
{
    SLOT 5;
    INDEX 72;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1348 }
    }
}

WRITE_PAR1348 LIKE READ_PAR1348
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1348 }
        REPLY { }
    }
}


VARIABLE PAR1349
{
    LABEL "C8.1.1.54 Word #50|es|C8.1.1.54 Palabra #50|de|C8.1.1.54 Wort #50";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1349
{
    SLOT 5;
    INDEX 73;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1349 }
    }
}

WRITE_PAR1349 LIKE READ_PAR1349
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1349 }
        REPLY { }
    }
}


VARIABLE PAR1400
{
    LABEL "C8.1.2.6 Word #1|es|C8.1.2.6 Palabra #1|de|C8.1.2.6 Wort #1";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1400
{
    SLOT 5;
    INDEX 124;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1400 }
    }
}

WRITE_PAR1400 LIKE READ_PAR1400
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1400 }
        REPLY { }
    }
}


VARIABLE PAR1401
{
    LABEL "C8.1.2.7 Word #2|es|C8.1.2.7 Palabra #2|de|C8.1.2.7 Wort #2";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1401
{
    SLOT 5;
    INDEX 125;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1401 }
    }
}

WRITE_PAR1401 LIKE READ_PAR1401
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1401 }
        REPLY { }
    }
}


VARIABLE PAR1402
{
    LABEL "C8.1.2.8 Word #3|es|C8.1.2.8 Palabra #3|de|C8.1.2.8 Wort #3";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1402
{
    SLOT 5;
    INDEX 126;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1402 }
    }
}

WRITE_PAR1402 LIKE READ_PAR1402
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1402 }
        REPLY { }
    }
}


VARIABLE PAR1403
{
    LABEL "C8.1.2.9 Word #4|es|C8.1.2.9 Palabra #4|de|C8.1.2.9 Wort #4";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1403
{
    SLOT 5;
    INDEX 127;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1403 }
    }
}

WRITE_PAR1403 LIKE READ_PAR1403
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1403 }
        REPLY { }
    }
}


VARIABLE PAR1404
{
    LABEL "C8.1.2.10 Word #5|es|C8.1.2.10 Palabra #5|de|C8.1.2.10 Wort #5";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1404
{
    SLOT 5;
    INDEX 128;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1404 }
    }
}

WRITE_PAR1404 LIKE READ_PAR1404
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1404 }
        REPLY { }
    }
}


VARIABLE PAR1405
{
    LABEL "C8.1.2.11 Word #6|es|C8.1.2.11 Palabra #6|de|C8.1.2.11 Wort #6";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1405
{
    SLOT 5;
    INDEX 129;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1405 }
    }
}

WRITE_PAR1405 LIKE READ_PAR1405
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1405 }
        REPLY { }
    }
}


VARIABLE PAR1406
{
    LABEL "C8.1.2.12 Word #7|es|C8.1.2.12 Palabra #7|de|C8.1.2.12 Wort #7";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1406
{
    SLOT 5;
    INDEX 130;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1406 }
    }
}

WRITE_PAR1406 LIKE READ_PAR1406
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1406 }
        REPLY { }
    }
}


VARIABLE PAR1407
{
    LABEL "C8.1.2.13 Word #8|es|C8.1.2.13 Palabra #8|de|C8.1.2.13 Wort #8";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1407
{
    SLOT 5;
    INDEX 131;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1407 }
    }
}

WRITE_PAR1407 LIKE READ_PAR1407
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1407 }
        REPLY { }
    }
}


VARIABLE PAR1408
{
    LABEL "C8.1.2.14 Word #9|es|C8.1.2.14 Palabra #9|de|C8.1.2.14 Wort #9";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1408
{
    SLOT 5;
    INDEX 132;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1408 }
    }
}

WRITE_PAR1408 LIKE READ_PAR1408
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1408 }
        REPLY { }
    }
}


VARIABLE PAR1409
{
    LABEL "C8.1.2.15 Word #10|es|C8.1.2.15 Palabra #10|de|C8.1.2.15 Wort #10";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1409
{
    SLOT 5;
    INDEX 133;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1409 }
    }
}

WRITE_PAR1409 LIKE READ_PAR1409
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1409 }
        REPLY { }
    }
}


VARIABLE PAR1410
{
    LABEL "C8.1.2.16 Word #11|es|C8.1.2.16 Palabra #11|de|C8.1.2.16 Wort #11";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1410
{
    SLOT 5;
    INDEX 134;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1410 }
    }
}

WRITE_PAR1410 LIKE READ_PAR1410
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1410 }
        REPLY { }
    }
}


VARIABLE PAR1411
{
    LABEL "C8.1.2.17 Word #12|es|C8.1.2.17 Palabra #12|de|C8.1.2.17 Wort #12";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1411
{
    SLOT 5;
    INDEX 135;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1411 }
    }
}

WRITE_PAR1411 LIKE READ_PAR1411
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1411 }
        REPLY { }
    }
}


VARIABLE PAR1412
{
    LABEL "C8.1.2.18 Word #13|es|C8.1.2.18 Palabra #13|de|C8.1.2.18 Wort #13";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1412
{
    SLOT 5;
    INDEX 136;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1412 }
    }
}

WRITE_PAR1412 LIKE READ_PAR1412
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1412 }
        REPLY { }
    }
}


VARIABLE PAR1413
{
    LABEL "C8.1.2.19 Word #14|es|C8.1.2.19 Palabra #14|de|C8.1.2.19 Wort #14";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1413
{
    SLOT 5;
    INDEX 137;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1413 }
    }
}

WRITE_PAR1413 LIKE READ_PAR1413
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1413 }
        REPLY { }
    }
}


VARIABLE PAR1414
{
    LABEL "C8.1.2.20 Word #15|es|C8.1.2.20 Palabra #15|de|C8.1.2.20 Wort #15";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1414
{
    SLOT 5;
    INDEX 138;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1414 }
    }
}

WRITE_PAR1414 LIKE READ_PAR1414
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1414 }
        REPLY { }
    }
}


VARIABLE PAR1415
{
    LABEL "C8.1.2.21 Word #16|es|C8.1.2.21 Palabra #16|de|C8.1.2.21 Wort #16";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1415
{
    SLOT 5;
    INDEX 139;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1415 }
    }
}

WRITE_PAR1415 LIKE READ_PAR1415
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1415 }
        REPLY { }
    }
}


VARIABLE PAR1416
{
    LABEL "C8.1.2.22 Word #17|es|C8.1.2.22 Palabra #17|de|C8.1.2.22 Wort #17";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1416
{
    SLOT 5;
    INDEX 140;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1416 }
    }
}

WRITE_PAR1416 LIKE READ_PAR1416
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1416 }
        REPLY { }
    }
}


VARIABLE PAR1417
{
    LABEL "C8.1.2.23 Word #18|es|C8.1.2.23 Palabra #18|de|C8.1.2.23 Wort #18";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1417
{
    SLOT 5;
    INDEX 141;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1417 }
    }
}

WRITE_PAR1417 LIKE READ_PAR1417
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1417 }
        REPLY { }
    }
}


VARIABLE PAR1418
{
    LABEL "C8.1.2.24 Word #19|es|C8.1.2.24 Palabra #19|de|C8.1.2.24 Wort #19";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1418
{
    SLOT 5;
    INDEX 142;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1418 }
    }
}

WRITE_PAR1418 LIKE READ_PAR1418
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1418 }
        REPLY { }
    }
}


VARIABLE PAR1419
{
    LABEL "C8.1.2.25 Word #20|es|C8.1.2.25 Palabra #20|de|C8.1.2.25 Wort #20";
    CLASS CONTAINED;
    TYPE UNSIGNED_INTEGER(2)
    {
        DEFAULT_VALUE 0;
        MIN_VALUE 0;
        MAX_VALUE 65535;
    }
    CONSTANT_UNIT "";
}

COMMAND READ_PAR1419
{
    SLOT 5;
    INDEX 143;
    OPERATION READ;
    TRANSACTION
    {
        REQUEST { }
        REPLY { PAR1419 }
    }
}

WRITE_PAR1419 LIKE READ_PAR1419
{
    REDEFINE OPERATION WRITE;
    REDEFINE TRANSACTION
    {
        REQUEST { PAR1419 }
        REPLY { }
    }
}

